/*
 * Internal module API header file.
 *
 * Generated by SIP 6.8.2
 *
 * Copyright (c) 2023 Riverbank Computing Limited <info@riverbankcomputing.com>
 * 
 * This file is part of PyQt6-WebEngine.
 * 
 * This file may be used under the terms of the GNU General Public License
 * version 3.0 as published by the Free Software Foundation and appearing in
 * the file LICENSE included in the packaging of this file.  Please review the
 * following information to ensure the GNU General Public License version 3.0
 * requirements will be met: http://www.gnu.org/copyleft/gpl.html.
 * 
 * If you do not wish to use this file under the terms of the GPL version 3.0
 * then you may purchase a commercial license.  For more information contact
 * info@riverbankcomputing.com.
 * 
 * This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
 * WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 */

#ifndef _QtWebEngineCoreAPI_H
#define _QtWebEngineCoreAPI_H

#if !defined(Py_LIMITED_API)
#define Py_LIMITED_API
#endif

#include "sip.h"

#include <QMetaType>
#include <QThread>

/* These are the qualifiers that are enabled. */
#define SIP_FEATURE_PyQt_Permissions
#define SIP_FEATURE_PyQt_DTLS
#define SIP_FEATURE_PyQt_WebChannel
#define SIP_FEATURE_PyQt_Process
#define SIP_FEATURE_PyQt_OpenGL
#define SIP_FEATURE_PyQt_RawFont
#define SIP_FEATURE_PyQt_PrintPreviewDialog
#define SIP_FEATURE_PyQt_PrintPreviewWidget
#define SIP_FEATURE_PyQt_Printer
#define SIP_FEATURE_PyQt_PrintDialog
#define SIP_FEATURE_PyQt_qreal_double
#define SIP_FEATURE_PyQt_SSL
#define SIP_FEATURE_PyQt_SessionManager
#define SIP_FEATURE_PyQt_Accessibility
#define SIP_PLATFORM_Linux
#define SIP_TIMELINE_Qt_6_7_0


/*
 * Convenient names to refer to various strings defined in this module.
 * Only the class names are part of the public API.
 */
#define sipNameNr_0 0
#define sipName_0 &sipStrings_QtWebEngineCore[0]
#define sipNameNr_QWebEngineDownloadRequest__DownloadInterruptReason 54
#define sipName_QWebEngineDownloadRequest__DownloadInterruptReason &sipStrings_QtWebEngineCore[54]
#define sipNameNr_105 105
#define sipName_105 &sipStrings_QtWebEngineCore[105]
#define sipNameNr_153 153
#define sipName_153 &sipStrings_QtWebEngineCore[153]
#define sipNameNr_QWebEnginePage__RenderProcessTerminationStatus 200
#define sipName_QWebEnginePage__RenderProcessTerminationStatus &sipStrings_QtWebEngineCore[200]
#define sipNameNr_QWebEngineFileSystemAccessRequest__AccessFlag 247
#define sipName_QWebEngineFileSystemAccessRequest__AccessFlag &sipStrings_QtWebEngineCore[247]
#define sipNameNr_QWebEngineFileSystemAccessRequest__HandleType 293
#define sipName_QWebEngineFileSystemAccessRequest__HandleType &sipStrings_QtWebEngineCore[293]
#define sipNameNr_QWebEnginePage__JavaScriptConsoleMessageLevel 339
#define sipName_QWebEnginePage__JavaScriptConsoleMessageLevel &sipStrings_QtWebEngineCore[339]
#define sipNameNr_QWebEngineNavigationRequest__NavigationType 385
#define sipName_QWebEngineNavigationRequest__NavigationType &sipStrings_QtWebEngineCore[385]
#define sipNameNr_QWebEngineNewWindowRequest__DestinationType 429
#define sipName_QWebEngineNewWindowRequest__DestinationType &sipStrings_QtWebEngineCore[429]
#define sipNameNr_QWebEngineProfile__PersistentCookiesPolicy 473
#define sipName_QWebEngineProfile__PersistentCookiesPolicy &sipStrings_QtWebEngineCore[473]
#define sipNameNr_QWebEngineSettings__UnknownUrlSchemePolicy 516
#define sipName_QWebEngineSettings__UnknownUrlSchemePolicy &sipStrings_QtWebEngineCore[516]
#define sipNameNr_AllowUnknownUrlSchemesFromUserInteraction 559
#define sipName_AllowUnknownUrlSchemesFromUserInteraction &sipStrings_QtWebEngineCore[559]
#define sipNameNr_QWebEngineDownloadRequest__SavePageFormat 601
#define sipName_QWebEngineDownloadRequest__SavePageFormat &sipStrings_QtWebEngineCore[601]
#define sipNameNr_QWebEngineDownloadRequest__DownloadState 643
#define sipName_QWebEngineDownloadRequest__DownloadState &sipStrings_QtWebEngineCore[643]
#define sipNameNr_QWebEngineRegisterProtocolHandlerRequest 684
#define sipName_QWebEngineRegisterProtocolHandlerRequest &sipStrings_QtWebEngineCore[684]
#define sipNameNr_QWebEngineUrlRequestInfo__NavigationType 725
#define sipName_QWebEngineUrlRequestInfo__NavigationType &sipStrings_QtWebEngineCore[725]
#define sipNameNr_QWebEngineContextMenuRequest__MediaFlag 766
#define sipName_QWebEngineContextMenuRequest__MediaFlag &sipStrings_QtWebEngineCore[766]
#define sipNameNr_QWebEngineContextMenuRequest__MediaType 806
#define sipName_QWebEngineContextMenuRequest__MediaType &sipStrings_QtWebEngineCore[806]
#define sipNameNr_QWebEngineGlobalSettings__SecureDnsMode 846
#define sipName_QWebEngineGlobalSettings__SecureDnsMode &sipStrings_QtWebEngineCore[846]
#define sipNameNr_QWebEngineContextMenuRequest__EditFlag 886
#define sipName_QWebEngineContextMenuRequest__EditFlag &sipStrings_QtWebEngineCore[886]
#define sipNameNr_QWebEngineUrlRequestInfo__ResourceType 925
#define sipName_QWebEngineUrlRequestInfo__ResourceType &sipStrings_QtWebEngineCore[925]
#define sipNameNr_ResourceTypeNavigationPreloadMainFrame 964
#define sipName_ResourceTypeNavigationPreloadMainFrame &sipStrings_QtWebEngineCore[964]
#define sipNameNr_qWebEngineChromiumSecurityPatchVersion 1003
#define sipName_qWebEngineChromiumSecurityPatchVersion &sipStrings_QtWebEngineCore[1003]
#define sipNameNr_ResourceTypeNavigationPreloadSubFrame 1042
#define sipName_ResourceTypeNavigationPreloadSubFrame &sipStrings_QtWebEngineCore[1042]
#define sipNameNr_QWebEngineClientCertificateSelection 1080
#define sipName_QWebEngineClientCertificateSelection &sipStrings_QtWebEngineCore[1080]
#define sipNameNr_QWebEngineCookieStore__FilterRequest 1117
#define sipName_QWebEngineCookieStore__FilterRequest &sipStrings_QtWebEngineCore[1117]
#define sipNameNr_AllowWindowActivationFromJavaScript 1154
#define sipName_AllowWindowActivationFromJavaScript &sipStrings_QtWebEngineCore[1154]
#define sipNameNr_CertificateKnownInterceptionBlocked 1190
#define sipName_CertificateKnownInterceptionBlocked &sipStrings_QtWebEngineCore[1190]
#define sipNameNr_CertificateNameConstraintViolation 1226
#define sipName_CertificateNameConstraintViolation &sipStrings_QtWebEngineCore[1226]
#define sipNameNr_CertificateUnableToCheckRevocation 1261
#define sipName_CertificateUnableToCheckRevocation &sipStrings_QtWebEngineCore[1261]
#define sipNameNr_QWebEngineLoadingInfo__ErrorDomain 1296
#define sipName_QWebEngineLoadingInfo__ErrorDomain &sipStrings_QtWebEngineCore[1296]
#define sipNameNr_AllowGeolocationOnInsecureOrigins 1331
#define sipName_AllowGeolocationOnInsecureOrigins &sipStrings_QtWebEngineCore[1331]
#define sipNameNr_CertificateWeakSignatureAlgorithm 1365
#define sipName_CertificateWeakSignatureAlgorithm &sipStrings_QtWebEngineCore[1365]
#define sipNameNr_1399 1399
#define sipName_1399 &sipStrings_QtWebEngineCore[1399]
#define sipNameNr_QWebEngineFileSystemAccessRequest 1433
#define sipName_QWebEngineFileSystemAccessRequest &sipStrings_QtWebEngineCore[1433]
#define sipNameNr_QWebEngineGlobalSettings__DnsMode 1467
#define sipName_QWebEngineGlobalSettings__DnsMode &sipStrings_QtWebEngineCore[1467]
#define sipNameNr_QWebEngineLoadingInfo__LoadStatus 1501
#define sipName_QWebEngineLoadingInfo__LoadStatus &sipStrings_QtWebEngineCore[1501]
#define sipNameNr_QWebEnginePage__FileSelectionMode 1535
#define sipName_QWebEnginePage__FileSelectionMode &sipStrings_QtWebEngineCore[1535]
#define sipNameNr_SslPinnedKeyNotInCertificateChain 1569
#define sipName_SslPinnedKeyNotInCertificateChain &sipStrings_QtWebEngineCore[1569]
#define sipNameNr_CertificateNoRevocationMechanism 1603
#define sipName_CertificateNoRevocationMechanism &sipStrings_QtWebEngineCore[1603]
#define sipNameNr_1636 1636
#define sipName_1636 &sipStrings_QtWebEngineCore[1636]
#define sipNameNr_1669 1669
#define sipName_1669 &sipStrings_QtWebEngineCore[1669]
#define sipNameNr_QWebEngineCertificateError__Type 1702
#define sipName_QWebEngineCertificateError__Type &sipStrings_QtWebEngineCore[1702]
#define sipNameNr_QWebEngineClientCertificateStore 1735
#define sipName_QWebEngineClientCertificateStore &sipStrings_QtWebEngineCore[1735]
#define sipNameNr_QWebEnginePage__PermissionPolicy 1768
#define sipName_QWebEnginePage__PermissionPolicy &sipStrings_QtWebEngineCore[1768]
#define sipNameNr_QWebEngineProfile__HttpCacheType 1801
#define sipName_QWebEngineProfile__HttpCacheType &sipStrings_QtWebEngineCore[1801]
#define sipNameNr_QWebEngineScript__InjectionPoint 1834
#define sipName_QWebEngineScript__InjectionPoint &sipStrings_QtWebEngineCore[1834]
#define sipNameNr_QWebEngineSettings__WebAttribute 1867
#define sipName_QWebEngineSettings__WebAttribute &sipStrings_QtWebEngineCore[1867]
#define sipNameNr_QWebEngineUrlScheme__SpecialPort 1900
#define sipName_QWebEngineUrlScheme__SpecialPort &sipStrings_QtWebEngineCore[1900]
#define sipNameNr_featurePermissionRequestCanceled 1933
#define sipName_featurePermissionRequestCanceled &sipStrings_QtWebEngineCore[1933]
#define sipNameNr_registerProtocolHandlerRequested 1966
#define sipName_registerProtocolHandlerRequested &sipStrings_QtWebEngineCore[1966]
#define sipNameNr_CertificateTransparencyRequired 1999
#define sipName_CertificateTransparencyRequired &sipStrings_QtWebEngineCore[1999]
#define sipNameNr_LocalContentCanAccessRemoteUrls 2031
#define sipName_LocalContentCanAccessRemoteUrls &sipStrings_QtWebEngineCore[2031]
#define sipNameNr_QWebEngineScript__ScriptWorldId 2063
#define sipName_QWebEngineScript__ScriptWorldId &sipStrings_QtWebEngineCore[2063]
#define sipNameNr_QWebEngineUrlRequestInterceptor 2095
#define sipName_QWebEngineUrlRequestInterceptor &sipStrings_QtWebEngineCore[2095]
#define sipNameNr_QWebEnginePage__LifecycleState 2127
#define sipName_QWebEnginePage__LifecycleState &sipStrings_QtWebEngineCore[2127]
#define sipNameNr_QWebEnginePage__NavigationType 2158
#define sipName_QWebEnginePage__NavigationType &sipStrings_QtWebEngineCore[2158]
#define sipNameNr_QWebEngineSettings__FontFamily 2189
#define sipName_QWebEngineSettings__FontFamily &sipStrings_QtWebEngineCore[2189]
#define sipNameNr_QWebEngineUrlRequestJob__Error 2220
#define sipName_QWebEngineUrlRequestJob__Error &sipStrings_QtWebEngineCore[2220]
#define sipNameNr_RenderProcessTerminationStatus 216
#define sipName_RenderProcessTerminationStatus &sipStrings_QtWebEngineCore[216]
#define sipNameNr_qWebEngineGetDomainAndRegistry 2251
#define sipName_qWebEngineGetDomainAndRegistry &sipStrings_QtWebEngineCore[2251]
#define sipNameNr_JavaScriptConsoleMessageLevel 355
#define sipName_JavaScriptConsoleMessageLevel &sipStrings_QtWebEngineCore[355]
#define sipNameNr_LocalContentCanAccessFileUrls 2282
#define sipName_LocalContentCanAccessFileUrls &sipStrings_QtWebEngineCore[2282]
#define sipNameNr_QWebEngineHistoryModel__Roles 2312
#define sipName_QWebEngineHistoryModel__Roles &sipStrings_QtWebEngineCore[2312]
#define sipNameNr_QWebEngineHttpRequest__Method 2342
#define sipName_QWebEngineHttpRequest__Method &sipStrings_QtWebEngineCore[2342]
#define sipNameNr_QWebEnginePage__WebWindowType 2372
#define sipName_QWebEnginePage__WebWindowType &sipStrings_QtWebEngineCore[2372]
#define sipNameNr_CertificateCommonNameInvalid 2402
#define sipName_CertificateCommonNameInvalid &sipStrings_QtWebEngineCore[2402]
#define sipNameNr_ContentSecurityPolicyIgnored 2431
#define sipName_ContentSecurityPolicyIgnored &sipStrings_QtWebEngineCore[2431]
#define sipNameNr_JavascriptCanAccessClipboard 2460
#define sipName_JavascriptCanAccessClipboard &sipStrings_QtWebEngineCore[2460]
#define sipNameNr_2489 2489
#define sipName_2489 &sipStrings_QtWebEngineCore[2489]
#define sipNameNr_2518 2518
#define sipName_2518 &sipStrings_QtWebEngineCore[2518]
#define sipNameNr_QWebEngineContextMenuRequest 2547
#define sipName_QWebEngineContextMenuRequest &sipStrings_QtWebEngineCore[2547]
#define sipNameNr_QWebEngineSettings__FontSize 2576
#define sipName_QWebEngineSettings__FontSize &sipStrings_QtWebEngineCore[2576]
#define sipNameNr_setAdditionalResponseHeaders 2605
#define sipName_setAdditionalResponseHeaders &sipStrings_QtWebEngineCore[2605]
#define sipNameNr_AllowRunningInsecureContent 2634
#define sipName_AllowRunningInsecureContent &sipStrings_QtWebEngineCore[2634]
#define sipNameNr_CertificateAuthorityInvalid 2662
#define sipName_CertificateAuthorityInvalid &sipStrings_QtWebEngineCore[2662]
#define sipNameNr_NavigationTypeFormSubmitted 2690
#define sipName_NavigationTypeFormSubmitted &sipStrings_QtWebEngineCore[2690]
#define sipNameNr_PlaybackRequiresUserGesture 2718
#define sipName_PlaybackRequiresUserGesture &sipStrings_QtWebEngineCore[2718]
#define sipNameNr_2746 2746
#define sipName_2746 &sipStrings_QtWebEngineCore[2746]
#define sipNameNr_QWebEngineFullScreenRequest 2774
#define sipName_QWebEngineFullScreenRequest &sipStrings_QtWebEngineCore[2774]
#define sipNameNr_QWebEngineNavigationRequest 2802
#define sipName_QWebEngineNavigationRequest &sipStrings_QtWebEngineCore[2802]
#define sipNameNr_QWebEngineUrlScheme__Syntax 2830
#define sipName_QWebEngineUrlScheme__Syntax &sipStrings_QtWebEngineCore[2830]
#define sipNameNr_proxyAuthenticationRequired 2858
#define sipName_proxyAuthenticationRequired &sipStrings_QtWebEngineCore[2858]
#define sipNameNr_resetUnknownUrlSchemePolicy 2886
#define sipName_resetUnknownUrlSchemePolicy &sipStrings_QtWebEngineCore[2886]
#define sipNameNr_Accelerated2dCanvasEnabled 2914
#define sipName_Accelerated2dCanvasEnabled &sipStrings_QtWebEngineCore[2914]
#define sipNameNr_CertificateValidityTooLong 2941
#define sipName_CertificateValidityTooLong &sipStrings_QtWebEngineCore[2941]
#define sipNameNr_HostPortAndUserInformation 2968
#define sipName_HostPortAndUserInformation &sipStrings_QtWebEngineCore[2968]
#define sipNameNr_OpenLinkInNewBackgroundTab 2995
#define sipName_OpenLinkInNewBackgroundTab &sipStrings_QtWebEngineCore[2995]
#define sipNameNr_PYQT_WEBENGINE_VERSION_STR 3022
#define sipName_PYQT_WEBENGINE_VERSION_STR &sipStrings_QtWebEngineCore[3022]
#define sipNameNr_QWebEngineCertificateError 3049
#define sipName_QWebEngineCertificateError &sipStrings_QtWebEngineCore[3049]
#define sipNameNr_QWebEngineNewWindowRequest 3076
#define sipName_QWebEngineNewWindowRequest &sipStrings_QtWebEngineCore[3076]
#define sipNameNr_QWebEngineScriptCollection 3103
#define sipName_QWebEngineScriptCollection &sipStrings_QtWebEngineCore[3103]
#define sipNameNr_QWebEngineUrlSchemeHandler 3130
#define sipName_QWebEngineUrlSchemeHandler &sipStrings_QtWebEngineCore[3130]
#define sipNameNr_ResourceTypePluginResource 3157
#define sipName_ResourceTypePluginResource &sipStrings_QtWebEngineCore[3157]
#define sipNameNr_WebRTCPublicInterfacesOnly 3184
#define sipName_WebRTCPublicInterfacesOnly &sipStrings_QtWebEngineCore[3184]
#define sipNameNr_featurePermissionRequested 3211
#define sipName_featurePermissionRequested &sipStrings_QtWebEngineCore[3211]
#define sipNameNr_removeAllUrlSchemeHandlers 3238
#define sipName_removeAllUrlSchemeHandlers &sipStrings_QtWebEngineCore[3238]
#define sipNameNr_setPersistentCookiesPolicy 3265
#define sipName_setPersistentCookiesPolicy &sipStrings_QtWebEngineCore[3265]
#define sipNameNr_AbnormalTerminationStatus 3292
#define sipName_AbnormalTerminationStatus &sipStrings_QtWebEngineCore[3292]
#define sipNameNr_AllowAllUnknownUrlSchemes 3318
#define sipName_AllowAllUnknownUrlSchemes &sipStrings_QtWebEngineCore[3318]
#define sipNameNr_CertificateContainsErrors 3344
#define sipName_CertificateContainsErrors &sipStrings_QtWebEngineCore[3344]
#define sipNameNr_CertificateSymantecLegacy 3370
#define sipName_CertificateSymantecLegacy &sipStrings_QtWebEngineCore[3370]
#define sipNameNr_DisallowUnknownUrlSchemes 3396
#define sipName_DisallowUnknownUrlSchemes &sipStrings_QtWebEngineCore[3396]
#define sipNameNr_LinksIncludedInFocusChain 3422
#define sipName_LinksIncludedInFocusChain &sipStrings_QtWebEngineCore[3422]
#define sipNameNr_NavigationTypeBackForward 3448
#define sipName_NavigationTypeBackForward &sipStrings_QtWebEngineCore[3448]
#define sipNameNr_NavigationTypeLinkClicked 3474
#define sipName_NavigationTypeLinkClicked &sipStrings_QtWebEngineCore[3474]
#define sipNameNr_QWebEngineDownloadRequest 3500
#define sipName_QWebEngineDownloadRequest &sipStrings_QtWebEngineCore[3500]
#define sipNameNr_QWebEnginePage__WebAction 3526
#define sipName_QWebEnginePage__WebAction &sipStrings_QtWebEngineCore[3526]
#define sipNameNr_QWebEngineUrlScheme__Flag 3552
#define sipName_QWebEngineUrlScheme__Flag &sipStrings_QtWebEngineCore[3552]
#define sipNameNr_ResourceTypeServiceWorker 3578
#define sipName_ResourceTypeServiceWorker &sipStrings_QtWebEngineCore[3578]
#define sipNameNr_fileSystemAccessRequested 3604
#define sipName_fileSystemAccessRequested &sipStrings_QtWebEngineCore[3604]
#define sipNameNr_qWebEngineChromiumVersion 3630
#define sipName_qWebEngineChromiumVersion &sipStrings_QtWebEngineCore[3630]
#define sipNameNr_setUnknownUrlSchemePolicy 2888
#define sipName_setUnknownUrlSchemePolicy &sipStrings_QtWebEngineCore[2888]
#define sipNameNr_CertificateNonUniqueName 3656
#define sipName_CertificateNonUniqueName &sipStrings_QtWebEngineCore[3656]
#define sipNameNr_CrashedTerminationStatus 3681
#define sipName_CrashedTerminationStatus &sipStrings_QtWebEngineCore[3681]
#define sipNameNr_DesktopAudioVideoCapture 3706
#define sipName_DesktopAudioVideoCapture &sipStrings_QtWebEngineCore[3706]
#define sipNameNr_FocusOnNavigationEnabled 3731
#define sipName_FocusOnNavigationEnabled &sipStrings_QtWebEngineCore[3731]
#define sipNameNr_FullScreenSupportEnabled 3756
#define sipName_FullScreenSupportEnabled &sipStrings_QtWebEngineCore[3756]
#define sipNameNr_HyperlinkAuditingEnabled 3781
#define sipName_HyperlinkAuditingEnabled &sipStrings_QtWebEngineCore[3781]
#define sipNameNr_JavascriptCanOpenWindows 3806
#define sipName_JavascriptCanOpenWindows &sipStrings_QtWebEngineCore[3806]
#define sipNameNr_QWebEngineFindTextResult 3831
#define sipName_QWebEngineFindTextResult &sipStrings_QtWebEngineCore[3831]
#define sipNameNr_QWebEngineGlobalSettings 3856
#define sipName_QWebEngineGlobalSettings &sipStrings_QtWebEngineCore[3856]
#define sipNameNr_QWebEnginePage__FindFlag 3881
#define sipName_QWebEnginePage__FindFlag &sipStrings_QtWebEngineCore[3881]
#define sipNameNr_QWebEngineUrlRequestInfo 3906
#define sipName_QWebEngineUrlRequestInfo &sipStrings_QtWebEngineCore[3906]
#define sipNameNr_ReadingFromCanvasEnabled 3931
#define sipName_ReadingFromCanvasEnabled &sipStrings_QtWebEngineCore[3931]
#define sipNameNr_ResourceTypeFontResource 3956
#define sipName_ResourceTypeFontResource &sipStrings_QtWebEngineCore[3956]
#define sipNameNr_ResourceTypeSharedWorker 3981
#define sipName_ResourceTypeSharedWorker &sipStrings_QtWebEngineCore[3981]
#define sipNameNr_SpatialNavigationEnabled 4006
#define sipName_SpatialNavigationEnabled &sipStrings_QtWebEngineCore[4006]
#define sipNameNr_downloadDirectoryChanged 4031
#define sipName_downloadDirectoryChanged &sipStrings_QtWebEngineCore[4031]
#define sipNameNr_javaScriptConsoleMessage 4056
#define sipName_javaScriptConsoleMessage &sipStrings_QtWebEngineCore[4056]
#define sipNameNr_setNotificationPresenter 4081
#define sipName_setNotificationPresenter &sipStrings_QtWebEngineCore[4081]
#define sipNameNr_setPersistentStoragePath 4106
#define sipName_setPersistentStoragePath &sipStrings_QtWebEngineCore[4106]
#define sipNameNr_setUrlRequestInterceptor 4131
#define sipName_setUrlRequestInterceptor &sipStrings_QtWebEngineCore[4131]
#define sipNameNr_CopyImageUrlToClipboard 4156
#define sipName_CopyImageUrlToClipboard &sipStrings_QtWebEngineCore[4156]
#define sipNameNr_CopyMediaUrlToClipboard 4180
#define sipName_CopyMediaUrlToClipboard &sipStrings_QtWebEngineCore[4180]
#define sipNameNr_DownloadInterruptReason 81
#define sipName_DownloadInterruptReason &sipStrings_QtWebEngineCore[81]
#define sipNameNr_FileSecurityCheckFailed 4204
#define sipName_FileSecurityCheckFailed &sipStrings_QtWebEngineCore[4204]
#define sipNameNr_FormSubmittedNavigation 4228
#define sipName_FormSubmittedNavigation &sipStrings_QtWebEngineCore[4228]
#define sipNameNr_KilledTerminationStatus 4252
#define sipName_KilledTerminationStatus &sipStrings_QtWebEngineCore[4252]
#define sipNameNr_NormalTerminationStatus 4276
#define sipName_NormalTerminationStatus &sipStrings_QtWebEngineCore[4276]
#define sipNameNr_PermissionGrantedByUser 4300
#define sipName_PermissionGrantedByUser &sipStrings_QtWebEngineCore[4300]
#define sipNameNr_PersistentCookiesPolicy 492
#define sipName_PersistentCookiesPolicy &sipStrings_QtWebEngineCore[492]
#define sipNameNr_PrintElementBackgrounds 4324
#define sipName_PrintElementBackgrounds &sipStrings_QtWebEngineCore[4324]
#define sipNameNr_PyQt6_sip_simplewrapper 4348
#define sipName_PyQt6_sip_simplewrapper &sipStrings_QtWebEngineCore[4348]
#define sipNameNr_4372 4372
#define sipName_4372 &sipStrings_QtWebEngineCore[4372]
#define sipNameNr_QWebEnginePage__Feature 4396
#define sipName_QWebEnginePage__Feature &sipStrings_QtWebEngineCore[4396]
#define sipNameNr_QWebEngineUrlRequestJob 4420
#define sipName_QWebEngineUrlRequestJob &sipStrings_QtWebEngineCore[4420]
#define sipNameNr_ResourceTypeSubResource 4444
#define sipName_ResourceTypeSubResource &sipStrings_QtWebEngineCore[4444]
#define sipNameNr_WebBrowserBackgroundTab 4468
#define sipName_WebBrowserBackgroundTab &sipStrings_QtWebEngineCore[4468]
#define sipNameNr_acceptNavigationRequest 4492
#define sipName_acceptNavigationRequest &sipStrings_QtWebEngineCore[4492]
#define sipNameNr_downloadFileNameChanged 4516
#define sipName_downloadFileNameChanged &sipStrings_QtWebEngineCore[4516]
#define sipNameNr_geometryChangeRequested 4540
#define sipName_geometryChangeRequested &sipStrings_QtWebEngineCore[4540]
#define sipNameNr_installUrlSchemeHandler 4564
#define sipName_installUrlSchemeHandler &sipStrings_QtWebEngineCore[4564]
#define sipNameNr_persistentCookiesPolicy 4588
#define sipName_persistentCookiesPolicy &sipStrings_QtWebEngineCore[4588]
#define sipNameNr_recommendedStateChanged 4612
#define sipName_recommendedStateChanged &sipStrings_QtWebEngineCore[4612]
#define sipNameNr_renderProcessPidChanged 4636
#define sipName_renderProcessPidChanged &sipStrings_QtWebEngineCore[4636]
#define sipNameNr_renderProcessTerminated 4660
#define sipName_renderProcessTerminated &sipStrings_QtWebEngineCore[4660]
#define sipNameNr_selectClientCertificate 4684
#define sipName_selectClientCertificate &sipStrings_QtWebEngineCore[4684]
#define sipNameNr_setHttpCacheMaximumSize 4708
#define sipName_setHttpCacheMaximumSize &sipStrings_QtWebEngineCore[4708]
#define sipNameNr_spellCheckerSuggestions 4732
#define sipName_spellCheckerSuggestions &sipStrings_QtWebEngineCore[4732]
#define sipNameNr_visitedLinksContainsUrl 4756
#define sipName_visitedLinksContainsUrl &sipStrings_QtWebEngineCore[4756]
#define sipNameNr_AllowPersistentCookies 4780
#define sipName_AllowPersistentCookies &sipStrings_QtWebEngineCore[4780]
#define sipNameNr_CertificateDateInvalid 4803
#define sipName_CertificateDateInvalid &sipStrings_QtWebEngineCore[4803]
#define sipNameNr_CertificateErrorDomain 4826
#define sipName_CertificateErrorDomain &sipStrings_QtWebEngineCore[4826]
#define sipNameNr_ChangeTextDirectionLTR 4849
#define sipName_ChangeTextDirectionLTR &sipStrings_QtWebEngineCore[4849]
#define sipNameNr_ChangeTextDirectionRTL 4872
#define sipName_ChangeTextDirectionRTL &sipStrings_QtWebEngineCore[4872]
#define sipNameNr_CompleteHtmlSaveFormat 4895
#define sipName_CompleteHtmlSaveFormat &sipStrings_QtWebEngineCore[4895]
#define sipNameNr_FileSelectOpenMultiple 4918
#define sipName_FileSelectOpenMultiple &sipStrings_QtWebEngineCore[4918]
#define sipNameNr_FileSelectUploadFolder 4941
#define sipName_FileSelectUploadFolder &sipStrings_QtWebEngineCore[4941]
#define sipNameNr_ForcePersistentCookies 4964
#define sipName_ForcePersistentCookies &sipStrings_QtWebEngineCore[4964]
#define sipNameNr_MediaAudioVideoCapture 4987
#define sipName_MediaAudioVideoCapture &sipStrings_QtWebEngineCore[4987]
#define sipNameNr_MediaCanToggleControls 5010
#define sipName_MediaCanToggleControls &sipStrings_QtWebEngineCore[5010]
#define sipNameNr_MinimumLogicalFontSize 5033
#define sipName_MinimumLogicalFontSize &sipStrings_QtWebEngineCore[5033]
#define sipNameNr_NavigationTypeRedirect 5056
#define sipName_NavigationTypeRedirect &sipStrings_QtWebEngineCore[5056]
#define sipNameNr_PYQT_WEBENGINE_VERSION 5079
#define sipName_PYQT_WEBENGINE_VERSION &sipStrings_QtWebEngineCore[5079]
#define sipNameNr_PermissionDeniedByUser 5102
#define sipName_PermissionDeniedByUser &sipStrings_QtWebEngineCore[5102]
#define sipNameNr_QWebEngineHistoryModel 5125
#define sipName_QWebEngineHistoryModel &sipStrings_QtWebEngineCore[5125]
#define sipNameNr_QWebEngineNotification 5148
#define sipName_QWebEngineNotification &sipStrings_QtWebEngineCore[5148]
#define sipNameNr_QWebEngineQuotaRequest 5171
#define sipName_QWebEngineQuotaRequest &sipStrings_QtWebEngineCore[5171]
#define sipNameNr_ResourceTypeStylesheet 5194
#define sipName_ResourceTypeStylesheet &sipStrings_QtWebEngineCore[5194]
#define sipNameNr_UnknownUrlSchemePolicy 536
#define sipName_UnknownUrlSchemePolicy &sipStrings_QtWebEngineCore[536]
#define sipNameNr_authenticationRequired 5217
#define sipName_authenticationRequired &sipStrings_QtWebEngineCore[5217]
#define sipNameNr_clientCertificateStore 5240
#define sipName_clientCertificateStore &sipStrings_QtWebEngineCore[5240]
#define sipNameNr_interruptReasonChanged 5263
#define sipName_interruptReasonChanged &sipStrings_QtWebEngineCore[5263]
#define sipNameNr_recentlyAudibleChanged 5286
#define sipName_recentlyAudibleChanged &sipStrings_QtWebEngineCore[5286]
#define sipNameNr_removeUrlSchemeHandler 5309
#define sipName_removeUrlSchemeHandler &sipStrings_QtWebEngineCore[5309]
#define sipNameNr_setDefaultTextEncoding 5332
#define sipName_setDefaultTextEncoding &sipStrings_QtWebEngineCore[5332]
#define sipNameNr_setSpellCheckLanguages 5355
#define sipName_setSpellCheckLanguages &sipStrings_QtWebEngineCore[5355]
#define sipNameNr_unknownUrlSchemePolicy 5378
#define sipName_unknownUrlSchemePolicy &sipStrings_QtWebEngineCore[5378]
#define sipNameNr_BackForwardNavigation 5401
#define sipName_BackForwardNavigation &sipStrings_QtWebEngineCore[5401]
#define sipNameNr_ConnectionErrorDomain 5423
#define sipName_ConnectionErrorDomain &sipStrings_QtWebEngineCore[5423]
#define sipNameNr_LinkClickedNavigation 5445
#define sipName_LinkClickedNavigation &sipStrings_QtWebEngineCore[5445]
#define sipNameNr_NavigateOnDropEnabled 5467
#define sipName_NavigateOnDropEnabled &sipStrings_QtWebEngineCore[5467]
#define sipNameNr_NetworkInvalidRequest 5489
#define sipName_NetworkInvalidRequest &sipStrings_QtWebEngineCore[5489]
#define sipNameNr_PyQt6_QtWebEngineCore 5511
#define sipName_PyQt6_QtWebEngineCore &sipStrings_QtWebEngineCore[5511]
#define sipNameNr_5533 5533
#define sipName_5533 &sipStrings_QtWebEngineCore[5533]
#define sipNameNr_QWebEngineCookieStore 5555
#define sipName_QWebEngineCookieStore &sipStrings_QtWebEngineCore[5555]
#define sipNameNr_QWebEngineHistoryItem 5577
#define sipName_QWebEngineHistoryItem &sipStrings_QtWebEngineCore[5577]
#define sipNameNr_QWebEngineHttpRequest 5599
#define sipName_QWebEngineHttpRequest &sipStrings_QtWebEngineCore[5599]
#define sipNameNr_QWebEngineLoadingInfo 5621
#define sipName_QWebEngineLoadingInfo &sipStrings_QtWebEngineCore[5621]
#define sipNameNr_ResourceTypeCspReport 5643
#define sipName_ResourceTypeCspReport &sipStrings_QtWebEngineCore[5643]
#define sipNameNr_ResourceTypeMainFrame 5665
#define sipName_ResourceTypeMainFrame &sipStrings_QtWebEngineCore[5665]
#define sipNameNr_ResourceTypeWebSocket 5687
#define sipName_ResourceTypeWebSocket &sipStrings_QtWebEngineCore[5687]
#define sipNameNr_ScrollAnimatorEnabled 5709
#define sipName_ScrollAnimatorEnabled &sipStrings_QtWebEngineCore[5709]
#define sipNameNr_ServiceWorkersAllowed 5731
#define sipName_ServiceWorkersAllowed &sipStrings_QtWebEngineCore[5731]
#define sipNameNr_interruptReasonString 5753
#define sipName_interruptReasonString &sipStrings_QtWebEngineCore[5753]
#define sipNameNr_lifecycleStateChanged 5775
#define sipName_lifecycleStateChanged &sipStrings_QtWebEngineCore[5775]
#define sipNameNr_persistentStoragePath 5797
#define sipName_persistentStoragePath &sipStrings_QtWebEngineCore[5797]
#define sipNameNr_qWebEngineProcessName 5819
#define sipName_qWebEngineProcessName &sipStrings_QtWebEngineCore[5819]
#define sipNameNr_replaceMisspelledWord 5841
#define sipName_replaceMisspelledWord &sipStrings_QtWebEngineCore[5841]
#define sipNameNr_requestIconForIconURL 5863
#define sipName_requestIconForIconURL &sipStrings_QtWebEngineCore[5863]
#define sipNameNr_requestIconForPageURL 5885
#define sipName_requestIconForPageURL &sipStrings_QtWebEngineCore[5885]
#define sipNameNr_savePageFormatChanged 5907
#define sipName_savePageFormatChanged &sipStrings_QtWebEngineCore[5907]
#define sipNameNr_scrollPositionChanged 5929
#define sipName_scrollPositionChanged &sipStrings_QtWebEngineCore[5929]
#define sipNameNr_setHttpAcceptLanguage 5951
#define sipName_setHttpAcceptLanguage &sipStrings_QtWebEngineCore[5951]
#define sipNameNr_setPushServiceEnabled 5973
#define sipName_setPushServiceEnabled &sipStrings_QtWebEngineCore[5973]
#define sipNameNr_AutoLoadIconsForPage 5995
#define sipName_AutoLoadIconsForPage &sipStrings_QtWebEngineCore[5995]
#define sipNameNr_CopyImageToClipboard 6016
#define sipName_CopyImageToClipboard &sipStrings_QtWebEngineCore[6016]
#define sipNameNr_DefaultFixedFontSize 6037
#define sipName_DefaultFixedFontSize &sipStrings_QtWebEngineCore[6037]
#define sipNameNr_HttpStatusCodeDomain 6058
#define sipName_HttpStatusCodeDomain &sipStrings_QtWebEngineCore[6058]
#define sipNameNr_NavigationTypeReload 6079
#define sipName_NavigationTypeReload &sipStrings_QtWebEngineCore[6079]
#define sipNameNr_OpenLinkInThisWindow 6100
#define sipName_OpenLinkInThisWindow &sipStrings_QtWebEngineCore[6100]
#define sipNameNr_ReloadAndBypassCache 6121
#define sipName_ReloadAndBypassCache &sipStrings_QtWebEngineCore[6121]
#define sipNameNr_ResourceTypePrefetch 6142
#define sipName_ResourceTypePrefetch &sipStrings_QtWebEngineCore[6142]
#define sipNameNr_ResourceTypeSubFrame 6163
#define sipName_ResourceTypeSubFrame &sipStrings_QtWebEngineCore[6163]
#define sipNameNr_ScreenCaptureEnabled 6184
#define sipName_ScreenCaptureEnabled &sipStrings_QtWebEngineCore[6184]
#define sipNameNr_SingleHtmlSaveFormat 6205
#define sipName_SingleHtmlSaveFormat &sipStrings_QtWebEngineCore[6205]
#define sipNameNr_ToggleMediaPlayPause 6226
#define sipName_ToggleMediaPlayPause &sipStrings_QtWebEngineCore[6226]
#define sipNameNr_clearAllVisitedLinks 6247
#define sipName_clearAllVisitedLinks &sipStrings_QtWebEngineCore[6247]
#define sipNameNr_deleteSessionCookies 6268
#define sipName_deleteSessionCookies &sipStrings_QtWebEngineCore[6268]
#define sipNameNr_httpCacheMaximumSize 6289
#define sipName_httpCacheMaximumSize &sipStrings_QtWebEngineCore[6289]
#define sipNameNr_isPushServiceEnabled 6310
#define sipName_isPushServiceEnabled &sipStrings_QtWebEngineCore[6310]
#define sipNameNr_receivedBytesChanged 6331
#define sipName_receivedBytesChanged &sipStrings_QtWebEngineCore[6331]
#define sipNameNr_setDownloadDirectory 6352
#define sipName_setDownloadDirectory &sipStrings_QtWebEngineCore[6352]
#define sipNameNr_setFeaturePermission 6373
#define sipName_setFeaturePermission &sipStrings_QtWebEngineCore[6373]
#define sipNameNr_setSpellCheckEnabled 6394
#define sipName_setSpellCheckEnabled &sipStrings_QtWebEngineCore[6394]
#define sipNameNr_supportedDragActions 6415
#define sipName_supportedDragActions &sipStrings_QtWebEngineCore[6415]
#define sipNameNr_supportedDropActions 6436
#define sipName_supportedDropActions &sipStrings_QtWebEngineCore[6436]
#define sipNameNr_windowCloseRequested 6457
#define sipName_windowCloseRequested &sipStrings_QtWebEngineCore[6457]
#define sipNameNr_CopyLinkToClipboard 6478
#define sipName_CopyLinkToClipboard &sipStrings_QtWebEngineCore[6478]
#define sipNameNr_DesktopVideoCapture 6498
#define sipName_DesktopVideoCapture &sipStrings_QtWebEngineCore[6498]
#define sipNameNr_DownloadImageToDisk 6518
#define sipName_DownloadImageToDisk &sipStrings_QtWebEngineCore[6518]
#define sipNameNr_DownloadInterrupted 6538
#define sipName_DownloadInterrupted &sipStrings_QtWebEngineCore[6538]
#define sipNameNr_DownloadMediaToDisk 6558
#define sipName_DownloadMediaToDisk &sipStrings_QtWebEngineCore[6558]
#define sipNameNr_FindCaseSensitively 6578
#define sipName_FindCaseSensitively &sipStrings_QtWebEngineCore[6578]
#define sipNameNr_InsertUnorderedList 6598
#define sipName_InsertUnorderedList &sipStrings_QtWebEngineCore[6598]
#define sipNameNr_InternalErrorDomain 6618
#define sipName_InternalErrorDomain &sipStrings_QtWebEngineCore[6618]
#define sipNameNr_LoadSucceededStatus 6638
#define sipName_LoadSucceededStatus &sipStrings_QtWebEngineCore[6638]
#define sipNameNr_LocalStorageEnabled 6658
#define sipName_LocalStorageEnabled &sipStrings_QtWebEngineCore[6658]
#define sipNameNr_NavigationTypeOther 6678
#define sipName_NavigationTypeOther &sipStrings_QtWebEngineCore[6678]
#define sipNameNr_NavigationTypeTyped 6698
#define sipName_NavigationTypeTyped &sipStrings_QtWebEngineCore[6698]
#define sipNameNr_NetworkDisconnected 6718
#define sipName_NetworkDisconnected &sipStrings_QtWebEngineCore[6718]
#define sipNameNr_NoPersistentCookies 6738
#define sipName_NoPersistentCookies &sipStrings_QtWebEngineCore[6738]
#define sipNameNr_OpenLinkInNewWindow 6758
#define sipName_OpenLinkInNewWindow &sipStrings_QtWebEngineCore[6758]
#define sipNameNr_QWebEngineUrlScheme 6778
#define sipName_QWebEngineUrlScheme &sipStrings_QtWebEngineCore[6778]
#define sipNameNr_ResourceTypeFavicon 6798
#define sipName_ResourceTypeFavicon &sipStrings_QtWebEngineCore[6798]
#define sipNameNr_ResourceTypeUnknown 6818
#define sipName_ResourceTypeUnknown &sipStrings_QtWebEngineCore[6818]
#define sipNameNr_ToggleMediaControls 6838
#define sipName_ToggleMediaControls &sipStrings_QtWebEngineCore[6838]
#define sipNameNr_ToggleStrikethrough 6858
#define sipName_ToggleStrikethrough &sipStrings_QtWebEngineCore[6858]
#define sipNameNr_WarningMessageLevel 6878
#define sipName_WarningMessageLevel &sipStrings_QtWebEngineCore[6878]
#define sipNameNr_contentsSizeChanged 6898
#define sipName_contentsSizeChanged &sipStrings_QtWebEngineCore[6898]
#define sipNameNr_defaultTextEncoding 6918
#define sipName_defaultTextEncoding &sipStrings_QtWebEngineCore[6918]
#define sipNameNr_fullScreenRequested 6938
#define sipName_fullScreenRequested &sipStrings_QtWebEngineCore[6938]
#define sipNameNr_isSpellCheckEnabled 6958
#define sipName_isSpellCheckEnabled &sipStrings_QtWebEngineCore[6958]
#define sipNameNr_navigationRequested 6978
#define sipName_navigationRequested &sipStrings_QtWebEngineCore[6978]
#define sipNameNr_pdfPrintingFinished 6998
#define sipName_pdfPrintingFinished &sipStrings_QtWebEngineCore[6998]
#define sipNameNr_setDownloadFileName 7018
#define sipName_setDownloadFileName &sipStrings_QtWebEngineCore[7018]
#define sipNameNr_spellCheckLanguages 7038
#define sipName_spellCheckLanguages &sipStrings_QtWebEngineCore[7038]
#define sipNameNr_CertificateInvalid 7058
#define sipName_CertificateInvalid &sipStrings_QtWebEngineCore[7058]
#define sipNameNr_CertificateRevoked 7077
#define sipName_CertificateRevoked &sipStrings_QtWebEngineCore[7077]
#define sipNameNr_CertificateWeakKey 7096
#define sipName_CertificateWeakKey &sipStrings_QtWebEngineCore[7096]
#define sipNameNr_DnsPrefetchEnabled 7115
#define sipName_DnsPrefetchEnabled &sipStrings_QtWebEngineCore[7115]
#define sipNameNr_DownloadInProgress 7134
#define sipName_DownloadInProgress &sipStrings_QtWebEngineCore[7134]
#define sipNameNr_DownloadLinkToDisk 7153
#define sipName_DownloadLinkToDisk &sipStrings_QtWebEngineCore[7153]
#define sipNameNr_FileTransientError 7172
#define sipName_FileTransientError &sipStrings_QtWebEngineCore[7172]
#define sipNameNr_InNewBackgroundTab 3003
#define sipName_InNewBackgroundTab &sipStrings_QtWebEngineCore[3003]
#define sipNameNr_JavascriptCanPaste 7191
#define sipName_JavascriptCanPaste &sipStrings_QtWebEngineCore[7191]
#define sipNameNr_LocalAccessAllowed 7210
#define sipName_LocalAccessAllowed &sipStrings_QtWebEngineCore[7210]
#define sipNameNr_MimeHtmlSaveFormat 7229
#define sipName_MimeHtmlSaveFormat &sipStrings_QtWebEngineCore[7229]
#define sipNameNr_NavigationTypeLink 7248
#define sipName_NavigationTypeLink &sipStrings_QtWebEngineCore[7248]
#define sipNameNr_PasteAndMatchStyle 7267
#define sipName_PasteAndMatchStyle &sipStrings_QtWebEngineCore[7267]
#define sipNameNr_QWebEngineSettings 7286
#define sipName_QWebEngineSettings &sipStrings_QtWebEngineCore[7286]
#define sipNameNr_RedirectNavigation 7305
#define sipName_RedirectNavigation &sipStrings_QtWebEngineCore[7305]
#define sipNameNr_ResourceTypeObject 7324
#define sipName_ResourceTypeObject &sipStrings_QtWebEngineCore[7324]
#define sipNameNr_ResourceTypeScript 7343
#define sipName_ResourceTypeScript &sipStrings_QtWebEngineCore[7343]
#define sipNameNr_ResourceTypeWorker 7362
#define sipName_ResourceTypeWorker &sipStrings_QtWebEngineCore[7362]
#define sipNameNr_SecureWithFallback 7381
#define sipName_SecureWithFallback &sipStrings_QtWebEngineCore[7381]
#define sipNameNr_ServerUnauthorized 7400
#define sipName_ServerUnauthorized &sipStrings_QtWebEngineCore[7400]
#define sipNameNr_SslObsoleteVersion 7419
#define sipName_SslObsoleteVersion &sipStrings_QtWebEngineCore[7419]
#define sipNameNr_XSSAuditingEnabled 7438
#define sipName_XSSAuditingEnabled &sipStrings_QtWebEngineCore[7438]
#define sipNameNr_httpAcceptLanguage 7457
#define sipName_httpAcceptLanguage &sipStrings_QtWebEngineCore[7457]
#define sipNameNr_isSavePageDownload 7476
#define sipName_isSavePageDownload &sipStrings_QtWebEngineCore[7476]
#define sipNameNr_newWindowRequested 7495
#define sipName_newWindowRequested &sipStrings_QtWebEngineCore[7495]
#define sipNameNr_setBackgroundColor 7514
#define sipName_setBackgroundColor &sipStrings_QtWebEngineCore[7514]
#define sipNameNr_setRunsOnSubFrames 7533
#define sipName_setRunsOnSubFrames &sipStrings_QtWebEngineCore[7533]
#define sipNameNr_DownloadCancelled 7552
#define sipName_DownloadCancelled &sipStrings_QtWebEngineCore[7552]
#define sipNameNr_DownloadCompleted 7570
#define sipName_DownloadCompleted &sipStrings_QtWebEngineCore[7570]
#define sipNameNr_DownloadRequested 7588
#define sipName_DownloadRequested &sipStrings_QtWebEngineCore[7588]
#define sipNameNr_ErrorMessageLevel 7606
#define sipName_ErrorMessageLevel &sipStrings_QtWebEngineCore[7606]
#define sipNameNr_FileSelectionMode 1551
#define sipName_FileSelectionMode &sipStrings_QtWebEngineCore[1551]
#define sipNameNr_FileVirusInfected 7624
#define sipName_FileVirusInfected &sipStrings_QtWebEngineCore[7624]
#define sipNameNr_InsertOrderedList 7642
#define sipName_InsertOrderedList &sipStrings_QtWebEngineCore[7642]
#define sipNameNr_JavascriptEnabled 7660
#define sipName_JavascriptEnabled &sipStrings_QtWebEngineCore[7660]
#define sipNameNr_LoadStartedStatus 7678
#define sipName_LoadStartedStatus &sipStrings_QtWebEngineCore[7678]
#define sipNameNr_LoadStoppedStatus 7696
#define sipName_LoadStoppedStatus &sipStrings_QtWebEngineCore[7696]
#define sipNameNr_MediaAudioCapture 7714
#define sipName_MediaAudioCapture &sipStrings_QtWebEngineCore[7714]
#define sipNameNr_MediaVideoCapture 7732
#define sipName_MediaVideoCapture &sipStrings_QtWebEngineCore[7732]
#define sipNameNr_NetworkServerDown 7750
#define sipName_NetworkServerDown &sipStrings_QtWebEngineCore[7750]
#define sipNameNr_PermissionUnknown 7768
#define sipName_PermissionUnknown &sipStrings_QtWebEngineCore[7768]
#define sipNameNr_QWebEngineHistory 7786
#define sipName_QWebEngineHistory &sipStrings_QtWebEngineCore[7786]
#define sipNameNr_QWebEngineProfile 7804
#define sipName_QWebEngineProfile &sipStrings_QtWebEngineCore[7804]
#define sipNameNr_ResourceTypeImage 7822
#define sipName_ResourceTypeImage &sipStrings_QtWebEngineCore[7822]
#define sipNameNr_ResourceTypeMedia 7840
#define sipName_ResourceTypeMedia &sipStrings_QtWebEngineCore[7840]
#define sipNameNr_ServerCertProblem 7858
#define sipName_ServerCertProblem &sipStrings_QtWebEngineCore[7858]
#define sipNameNr_ServerUnreachable 7876
#define sipName_ServerUnreachable &sipStrings_QtWebEngineCore[7876]
#define sipNameNr_TouchIconsEnabled 7894
#define sipName_TouchIconsEnabled &sipStrings_QtWebEngineCore[7894]
#define sipNameNr_UnknownSaveFormat 7912
#define sipName_UnknownSaveFormat &sipStrings_QtWebEngineCore[7912]
#define sipNameNr_ViewSourceAllowed 7930
#define sipName_ViewSourceAllowed &sipStrings_QtWebEngineCore[7930]
#define sipNameNr_acceptCertificate 7948
#define sipName_acceptCertificate &sipStrings_QtWebEngineCore[7948]
#define sipNameNr_audioMutedChanged 7966
#define sipName_audioMutedChanged &sipStrings_QtWebEngineCore[7966]
#define sipNameNr_clearVisitedLinks 7984
#define sipName_clearVisitedLinks &sipStrings_QtWebEngineCore[7984]
#define sipNameNr_downloadDirectory 8002
#define sipName_downloadDirectory &sipStrings_QtWebEngineCore[8002]
#define sipNameNr_downloadRequested 8020
#define sipName_downloadRequested &sipStrings_QtWebEngineCore[8020]
#define sipNameNr_forwardItemsModel 8038
#define sipName_forwardItemsModel &sipStrings_QtWebEngineCore[8038]
#define sipNameNr_isContentEditable 8056
#define sipName_isContentEditable &sipStrings_QtWebEngineCore[8056]
#define sipNameNr_isFinishedChanged 8074
#define sipName_isFinishedChanged &sipStrings_QtWebEngineCore[8074]
#define sipNameNr_javaScriptConfirm 8092
#define sipName_javaScriptConfirm &sipStrings_QtWebEngineCore[8092]
#define sipNameNr_qWebEngineVersion 8110
#define sipName_qWebEngineVersion &sipStrings_QtWebEngineCore[8110]
#define sipNameNr_rejectCertificate 8128
#define sipName_rejectCertificate &sipStrings_QtWebEngineCore[8128]
#define sipNameNr_requestedGeometry 8146
#define sipName_requestedGeometry &sipStrings_QtWebEngineCore[8146]
#define sipNameNr_resetInternalData 8164
#define sipName_resetInternalData &sipStrings_QtWebEngineCore[8164]
#define sipNameNr_setInjectionPoint 8182
#define sipName_setInjectionPoint &sipStrings_QtWebEngineCore[8182]
#define sipNameNr_setLifecycleState 8200
#define sipName_setLifecycleState &sipStrings_QtWebEngineCore[8200]
#define sipNameNr_setSavePageFormat 8218
#define sipName_setSavePageFormat &sipStrings_QtWebEngineCore[8218]
#define sipNameNr_suggestedFileName 8236
#define sipName_suggestedFileName &sipStrings_QtWebEngineCore[8236]
#define sipNameNr_totalBytesChanged 8254
#define sipName_totalBytesChanged &sipStrings_QtWebEngineCore[8254]
#define sipNameNr_ApplicationWorld 8272
#define sipName_ApplicationWorld &sipStrings_QtWebEngineCore[8272]
#define sipNameNr_DocumentCreation 8289
#define sipName_DocumentCreation &sipStrings_QtWebEngineCore[8289]
#define sipNameNr_ErrorPageEnabled 8306
#define sipName_ErrorPageEnabled &sipStrings_QtWebEngineCore[8306]
#define sipNameNr_FileAccessDenied 8323
#define sipName_FileAccessDenied &sipStrings_QtWebEngineCore[8323]
#define sipNameNr_FileHashMismatch 8340
#define sipName_FileHashMismatch &sipStrings_QtWebEngineCore[8340]
#define sipNameNr_InfoMessageLevel 8357
#define sipName_InfoMessageLevel &sipStrings_QtWebEngineCore[8357]
#define sipNameNr_LoadFailedStatus 8374
#define sipName_LoadFailedStatus &sipStrings_QtWebEngineCore[8374]
#define sipNameNr_OpenLinkInNewTab 8391
#define sipName_OpenLinkInNewTab &sipStrings_QtWebEngineCore[8391]
#define sipNameNr_PdfViewerEnabled 8408
#define sipName_PdfViewerEnabled &sipStrings_QtWebEngineCore[8408]
#define sipNameNr_PermissionPolicy 1784
#define sipName_PermissionPolicy &sipStrings_QtWebEngineCore[1784]
#define sipNameNr_QWebEngineScript 8425
#define sipName_QWebEngineScript &sipStrings_QtWebEngineCore[8425]
#define sipNameNr_ReloadNavigation 8442
#define sipName_ReloadNavigation &sipStrings_QtWebEngineCore[8442]
#define sipNameNr_ResourceTypePing 8459
#define sipName_ResourceTypePing &sipStrings_QtWebEngineCore[8459]
#define sipNameNr_ServerBadContent 8476
#define sipName_ServerBadContent &sipStrings_QtWebEngineCore[8476]
#define sipNameNr_WebBrowserWindow 8493
#define sipName_WebBrowserWindow &sipStrings_QtWebEngineCore[8493]
#define sipNameNr_certificateChain 8510
#define sipName_certificateChain &sipStrings_QtWebEngineCore[8510]
#define sipNameNr_certificateError 8527
#define sipName_certificateError &sipStrings_QtWebEngineCore[8527]
#define sipNameNr_currentItemIndex 8544
#define sipName_currentItemIndex &sipStrings_QtWebEngineCore[8544]
#define sipNameNr_deleteAllCookies 8561
#define sipName_deleteAllCookies &sipStrings_QtWebEngineCore[8561]
#define sipNameNr_disconnectNotify 8578
#define sipName_disconnectNotify &sipStrings_QtWebEngineCore[8578]
#define sipNameNr_downloadFileName 8595
#define sipName_downloadFileName &sipStrings_QtWebEngineCore[8595]
#define sipNameNr_findTextFinished 8612
#define sipName_findTextFinished &sipStrings_QtWebEngineCore[8612]
#define sipNameNr_interceptRequest 8629
#define sipName_interceptRequest &sipStrings_QtWebEngineCore[8629]
#define sipNameNr_javaScriptPrompt 8646
#define sipName_javaScriptPrompt &sipStrings_QtWebEngineCore[8646]
#define sipNameNr_recommendedState 8663
#define sipName_recommendedState &sipStrings_QtWebEngineCore[8663]
#define sipNameNr_renderProcessPid 8680
#define sipName_renderProcessPid &sipStrings_QtWebEngineCore[8680]
#define sipNameNr_selectionChanged 8697
#define sipName_selectionChanged &sipStrings_QtWebEngineCore[8697]
#define sipNameNr_setHttpCacheType 8714
#define sipName_setHttpCacheType &sipStrings_QtWebEngineCore[8714]
#define sipNameNr_setHttpUserAgent 8731
#define sipName_setHttpUserAgent &sipStrings_QtWebEngineCore[8731]
#define sipNameNr_setInspectedPage 8748
#define sipName_setInspectedPage &sipStrings_QtWebEngineCore[8748]
#define sipNameNr_urlSchemeHandler 8765
#define sipName_urlSchemeHandler &sipStrings_QtWebEngineCore[8765]
#define sipNameNr_DefaultFontSize 8782
#define sipName_DefaultFontSize &sipStrings_QtWebEngineCore[8782]
#define sipNameNr_DestinationType 457
#define sipName_DestinationType &sipStrings_QtWebEngineCore[457]
#define sipNameNr_FetchApiAllowed 8798
#define sipName_FetchApiAllowed &sipStrings_QtWebEngineCore[8798]
#define sipNameNr_FileNameTooLong 8814
#define sipName_FileNameTooLong &sipStrings_QtWebEngineCore[8814]
#define sipNameNr_HttpErrorDomain 8830
#define sipName_HttpErrorDomain &sipStrings_QtWebEngineCore[8830]
#define sipNameNr_MediaTypeCanvas 8846
#define sipName_MediaTypeCanvas &sipStrings_QtWebEngineCore[8846]
#define sipNameNr_MediaTypePlugin 8862
#define sipName_MediaTypePlugin &sipStrings_QtWebEngineCore[8862]
#define sipNameNr_MemoryHttpCache 8878
#define sipName_MemoryHttpCache &sipStrings_QtWebEngineCore[8878]
#define sipNameNr_MinimumFontSize 8894
#define sipName_MinimumFontSize &sipStrings_QtWebEngineCore[8894]
#define sipNameNr_NoAccessAllowed 8910
#define sipName_NoAccessAllowed &sipStrings_QtWebEngineCore[8910]
#define sipNameNr_OtherNavigation 8926
#define sipName_OtherNavigation &sipStrings_QtWebEngineCore[8926]
#define sipNameNr_PortUnspecified 8942
#define sipName_PortUnspecified &sipStrings_QtWebEngineCore[8942]
#define sipNameNr_ResourceTypeXhr 8958
#define sipName_ResourceTypeXhr &sipStrings_QtWebEngineCore[8958]
#define sipNameNr_ServerForbidden 8974
#define sipName_ServerForbidden &sipStrings_QtWebEngineCore[8974]
#define sipNameNr_ToggleMediaLoop 8990
#define sipName_ToggleMediaLoop &sipStrings_QtWebEngineCore[8990]
#define sipNameNr_ToggleMediaMute 9006
#define sipName_ToggleMediaMute &sipStrings_QtWebEngineCore[9006]
#define sipNameNr_ToggleUnderline 9022
#define sipName_ToggleUnderline &sipStrings_QtWebEngineCore[9022]
#define sipNameNr_TypedNavigation 9038
#define sipName_TypedNavigation &sipStrings_QtWebEngineCore[9038]
#define sipNameNr_backgroundColor 9054
#define sipName_backgroundColor &sipStrings_QtWebEngineCore[9054]
#define sipNameNr_canDropMimeData 9070
#define sipName_canDropMimeData &sipStrings_QtWebEngineCore[9070]
#define sipNameNr_interruptReason 9086
#define sipName_interruptReason &sipStrings_QtWebEngineCore[9086]
#define sipNameNr_isPausedChanged 9102
#define sipName_isPausedChanged &sipStrings_QtWebEngineCore[9102]
#define sipNameNr_isUserInitiated 9118
#define sipName_isUserInitiated &sipStrings_QtWebEngineCore[9118]
#define sipNameNr_javaScriptAlert 9134
#define sipName_javaScriptAlert &sipStrings_QtWebEngineCore[9134]
#define sipNameNr_numberOfMatches 9150
#define sipName_numberOfMatches &sipStrings_QtWebEngineCore[9150]
#define sipNameNr_recentlyAudible 9166
#define sipName_recentlyAudible &sipStrings_QtWebEngineCore[9166]
#define sipNameNr_removeUrlScheme 9182
#define sipName_removeUrlScheme &sipStrings_QtWebEngineCore[9182]
#define sipNameNr_resetFontFamily 9198
#define sipName_resetFontFamily &sipStrings_QtWebEngineCore[9198]
#define sipNameNr_responseHeaders 9214
#define sipName_responseHeaders &sipStrings_QtWebEngineCore[9214]
#define sipNameNr_runsOnSubFrames 9230
#define sipName_runsOnSubFrames &sipStrings_QtWebEngineCore[9230]
#define sipNameNr_serverTemplates 9246
#define sipName_serverTemplates &sipStrings_QtWebEngineCore[9246]
#define sipNameNr_setCookieFilter 9262
#define sipName_setCookieFilter &sipStrings_QtWebEngineCore[9262]
#define sipNameNr_setDevToolsPage 9278
#define sipName_setDevToolsPage &sipStrings_QtWebEngineCore[9278]
#define sipNameNr_setDownloadPath 9294
#define sipName_setDownloadPath &sipStrings_QtWebEngineCore[9294]
#define sipNameNr_AlignJustified 9310
#define sipName_AlignJustified &sipStrings_QtWebEngineCore[9310]
#define sipNameNr_AutoLoadImages 9325
#define sipName_AutoLoadImages &sipStrings_QtWebEngineCore[9325]
#define sipNameNr_DnsErrorDomain 9340
#define sipName_DnsErrorDomain &sipStrings_QtWebEngineCore[9340]
#define sipNameNr_ExitFullScreen 9355
#define sipName_ExitFullScreen &sipStrings_QtWebEngineCore[9355]
#define sipNameNr_FileSelectOpen 9370
#define sipName_FileSelectOpen &sipStrings_QtWebEngineCore[9370]
#define sipNameNr_FileSelectSave 9385
#define sipName_FileSelectSave &sipStrings_QtWebEngineCore[9385]
#define sipNameNr_FtpErrorDomain 9400
#define sipName_FtpErrorDomain &sipStrings_QtWebEngineCore[9400]
#define sipNameNr_InjectionPoint 1852
#define sipName_InjectionPoint &sipStrings_QtWebEngineCore[1852]
#define sipNameNr_InspectElement 9415
#define sipName_InspectElement &sipStrings_QtWebEngineCore[9415]
#define sipNameNr_LifecycleState 2143
#define sipName_LifecycleState &sipStrings_QtWebEngineCore[2143]
#define sipNameNr_MediaCanRotate 9430
#define sipName_MediaCanRotate &sipStrings_QtWebEngineCore[9430]
#define sipNameNr_MediaTypeAudio 9445
#define sipName_MediaTypeAudio &sipStrings_QtWebEngineCore[9445]
#define sipNameNr_MediaTypeImage 9460
#define sipName_MediaTypeImage &sipStrings_QtWebEngineCore[9460]
#define sipNameNr_MediaTypeVideo 9475
#define sipName_MediaTypeVideo &sipStrings_QtWebEngineCore[9475]
#define sipNameNr_NavigationType 414
#define sipName_NavigationType &sipStrings_QtWebEngineCore[414]
#define sipNameNr_NetworkTimeout 9490
#define sipName_NetworkTimeout &sipStrings_QtWebEngineCore[9490]
#define sipNameNr_PictographFont 9505
#define sipName_PictographFont &sipStrings_QtWebEngineCore[9505]
#define sipNameNr_PluginsEnabled 9520
#define sipName_PluginsEnabled &sipStrings_QtWebEngineCore[9520]
#define sipNameNr_QWebEnginePage 9535
#define sipName_QWebEnginePage &sipStrings_QtWebEngineCore[9535]
#define sipNameNr_RequestAborted 9550
#define sipName_RequestAborted &sipStrings_QtWebEngineCore[9550]
#define sipNameNr_SavePageFormat 628
#define sipName_SavePageFormat &sipStrings_QtWebEngineCore[628]
#define sipNameNr_ShowScrollBars 9565
#define sipName_ShowScrollBars &sipStrings_QtWebEngineCore[9565]
#define sipNameNr_backItemsModel 9580
#define sipName_backItemsModel &sipStrings_QtWebEngineCore[9580]
#define sipNameNr_clearHttpCache 9595
#define sipName_clearHttpCache &sipStrings_QtWebEngineCore[9595]
#define sipNameNr_defaultProfile 9610
#define sipName_defaultProfile &sipStrings_QtWebEngineCore[9610]
#define sipNameNr_filterCallback 9625
#define sipName_filterCallback &sipStrings_QtWebEngineCore[9625]
#define sipNameNr_iconUrlChanged 9640
#define sipName_iconUrlChanged &sipStrings_QtWebEngineCore[9640]
#define sipNameNr_injectionPoint 9655
#define sipName_injectionPoint &sipStrings_QtWebEngineCore[9655]
#define sipNameNr_isOffTheRecord 9670
#define sipName_isOffTheRecord &sipStrings_QtWebEngineCore[9670]
#define sipNameNr_lifecycleState 9685
#define sipName_lifecycleState &sipStrings_QtWebEngineCore[9685]
#define sipNameNr_loadAllCookies 9700
#define sipName_loadAllCookies &sipStrings_QtWebEngineCore[9700]
#define sipNameNr_loadingChanged 9715
#define sipName_loadingChanged &sipStrings_QtWebEngineCore[9715]
#define sipNameNr_misspelledWord 9730
#define sipName_misspelledWord &sipStrings_QtWebEngineCore[9730]
#define sipNameNr_navigationType 9745
#define sipName_navigationType &sipStrings_QtWebEngineCore[9745]
#define sipNameNr_printRequested 9760
#define sipName_printRequested &sipStrings_QtWebEngineCore[9760]
#define sipNameNr_quotaRequested 9775
#define sipName_quotaRequested &sipStrings_QtWebEngineCore[9775]
#define sipNameNr_registerScheme 9790
#define sipName_registerScheme &sipStrings_QtWebEngineCore[9790]
#define sipNameNr_requestHeaders 9805
#define sipName_requestHeaders &sipStrings_QtWebEngineCore[9805]
#define sipNameNr_requestStarted 9820
#define sipName_requestStarted &sipStrings_QtWebEngineCore[9820]
#define sipNameNr_resetAttribute 9835
#define sipName_resetAttribute &sipStrings_QtWebEngineCore[9835]
#define sipNameNr_resultCallback 9850
#define sipName_resultCallback &sipStrings_QtWebEngineCore[9850]
#define sipNameNr_savePageFormat 9865
#define sipName_savePageFormat &sipStrings_QtWebEngineCore[9865]
#define sipNameNr_scrollPosition 9880
#define sipName_scrollPosition &sipStrings_QtWebEngineCore[9880]
#define sipNameNr_setDefaultPort 9895
#define sipName_setDefaultPort &sipStrings_QtWebEngineCore[9895]
#define sipNameNr_visibleChanged 9910
#define sipName_visibleChanged &sipStrings_QtWebEngineCore[9910]
#define sipNameNr_CanEditRichly 9925
#define sipName_CanEditRichly &sipStrings_QtWebEngineCore[9925]
#define sipNameNr_DiskHttpCache 9939
#define sipName_DiskHttpCache &sipStrings_QtWebEngineCore[9939]
#define sipNameNr_DocumentReady 9953
#define sipName_DocumentReady &sipStrings_QtWebEngineCore[9953]
#define sipNameNr_DownloadState 670
#define sipName_DownloadState &sipStrings_QtWebEngineCore[670]
#define sipNameNr_FilterRequest 1140
#define sipName_FilterRequest &sipStrings_QtWebEngineCore[1140]
#define sipNameNr_HttpCacheType 1820
#define sipName_HttpCacheType &sipStrings_QtWebEngineCore[1820]
#define sipNameNr_MediaCanPrint 9967
#define sipName_MediaCanPrint &sipStrings_QtWebEngineCore[9967]
#define sipNameNr_MediaControls 6844
#define sipName_MediaControls &sipStrings_QtWebEngineCore[6844]
#define sipNameNr_MediaHasAudio 9981
#define sipName_MediaHasAudio &sipStrings_QtWebEngineCore[9981]
#define sipNameNr_MediaTypeFile 9995
#define sipName_MediaTypeFile &sipStrings_QtWebEngineCore[9995]
#define sipNameNr_MediaTypeNone 10009
#define sipName_MediaTypeNone &sipStrings_QtWebEngineCore[10009]
#define sipNameNr_NetworkFailed 10023
#define sipName_NetworkFailed &sipStrings_QtWebEngineCore[10023]
#define sipNameNr_NoErrorDomain 10037
#define sipName_NoErrorDomain &sipStrings_QtWebEngineCore[10037]
#define sipNameNr_Notifications 10051
#define sipName_Notifications &sipStrings_QtWebEngineCore[10051]
#define sipNameNr_RequestDenied 10065
#define sipName_RequestDenied &sipStrings_QtWebEngineCore[10065]
#define sipNameNr_RequestFailed 10079
#define sipName_RequestFailed &sipStrings_QtWebEngineCore[10079]
#define sipNameNr_SansSerifFont 10093
#define sipName_SansSerifFont &sipStrings_QtWebEngineCore[10093]
#define sipNameNr_ScriptWorldId 2081
#define sipName_ScriptWorldId &sipStrings_QtWebEngineCore[2081]
#define sipNameNr_SecureDnsMode 872
#define sipName_SecureDnsMode &sipStrings_QtWebEngineCore[872]
#define sipNameNr_WebBrowserTab 10107
#define sipName_WebBrowserTab &sipStrings_QtWebEngineCore[10107]
#define sipNameNr_WebWindowType 2388
#define sipName_WebWindowType &sipStrings_QtWebEngineCore[2388]
#define sipNameNr_actionChanged 10121
#define sipName_actionChanged &sipStrings_QtWebEngineCore[10121]
#define sipNameNr_clearItemData 10135
#define sipName_clearItemData &sipStrings_QtWebEngineCore[10135]
#define sipNameNr_connectNotify 8581
#define sipName_connectNotify &sipStrings_QtWebEngineCore[8581]
#define sipNameNr_cookieRemoved 10149
#define sipName_cookieRemoved &sipStrings_QtWebEngineCore[10149]
#define sipNameNr_firstPartyUrl 10163
#define sipName_firstPartyUrl &sipStrings_QtWebEngineCore[10163]
#define sipNameNr_httpCacheType 10177
#define sipName_httpCacheType &sipStrings_QtWebEngineCore[10177]
#define sipNameNr_httpUserAgent 10191
#define sipName_httpUserAgent &sipStrings_QtWebEngineCore[10191]
#define sipNameNr_insertColumns 10205
#define sipName_insertColumns &sipStrings_QtWebEngineCore[10205]
#define sipNameNr_inspectedPage 10219
#define sipName_inspectedPage &sipStrings_QtWebEngineCore[10219]
#define sipNameNr_isOverridable 10233
#define sipName_isOverridable &sipStrings_QtWebEngineCore[10233]
#define sipNameNr_receivedBytes 10247
#define sipName_receivedBytes &sipStrings_QtWebEngineCore[10247]
#define sipNameNr_removeColumns 10261
#define sipName_removeColumns &sipStrings_QtWebEngineCore[10261]
#define sipNameNr_requestMethod 10275
#define sipName_requestMethod &sipStrings_QtWebEngineCore[10275]
#define sipNameNr_requestedSize 10289
#define sipName_requestedSize &sipStrings_QtWebEngineCore[10289]
#define sipNameNr_resetFontSize 10303
#define sipName_resetFontSize &sipStrings_QtWebEngineCore[10303]
#define sipNameNr_runJavaScript 10317
#define sipName_runJavaScript &sipStrings_QtWebEngineCore[10317]
#define sipNameNr_setAudioMuted 10331
#define sipName_setAudioMuted &sipStrings_QtWebEngineCore[10331]
#define sipNameNr_setFontFamily 9200
#define sipName_setFontFamily &sipStrings_QtWebEngineCore[9200]
#define sipNameNr_setHeaderData 10345
#define sipName_setHeaderData &sipStrings_QtWebEngineCore[10345]
#define sipNameNr_setHttpHeader 10359
#define sipName_setHttpHeader &sipStrings_QtWebEngineCore[10359]
#define sipNameNr_setSourceCode 10373
#define sipName_setSourceCode &sipStrings_QtWebEngineCore[10373]
#define sipNameNr_setWebChannel 10387
#define sipName_setWebChannel &sipStrings_QtWebEngineCore[10387]
#define sipNameNr_setZoomFactor 10401
#define sipName_setZoomFactor &sipStrings_QtWebEngineCore[10401]
#define sipNameNr_testAttribute 10415
#define sipName_testAttribute &sipStrings_QtWebEngineCore[10415]
#define sipNameNr_triggerAction 10429
#define sipName_triggerAction &sipStrings_QtWebEngineCore[10429]
#define sipNameNr_CanSelectAll 10443
#define sipName_CanSelectAll &sipStrings_QtWebEngineCore[10443]
#define sipNameNr_CanTranslate 10456
#define sipName_CanTranslate &sipStrings_QtWebEngineCore[10456]
#define sipNameNr_FileTooLarge 10469
#define sipName_FileTooLarge &sipStrings_QtWebEngineCore[10469]
#define sipNameNr_FileTooShort 10482
#define sipName_FileTooShort &sipStrings_QtWebEngineCore[10482]
#define sipNameNr_FindBackward 10495
#define sipName_FindBackward &sipStrings_QtWebEngineCore[10495]
#define sipNameNr_MediaCanSave 10508
#define sipName_MediaCanSave &sipStrings_QtWebEngineCore[10508]
#define sipNameNr_MediaInError 10521
#define sipName_MediaInError &sipStrings_QtWebEngineCore[10521]
#define sipNameNr_RequestClose 10534
#define sipName_RequestClose &sipStrings_QtWebEngineCore[10534]
#define sipNameNr_ResourceType 951
#define sipName_ResourceType &sipStrings_QtWebEngineCore[951]
#define sipNameNr_SecureScheme 10547
#define sipName_SecureScheme &sipStrings_QtWebEngineCore[10547]
#define sipNameNr_ServerFailed 10560
#define sipName_ServerFailed &sipStrings_QtWebEngineCore[10560]
#define sipNameNr_StandardFont 10573
#define sipName_StandardFont &sipStrings_QtWebEngineCore[10573]
#define sipNameNr_ToggleItalic 10586
#define sipName_ToggleItalic &sipStrings_QtWebEngineCore[10586]
#define sipNameNr_UserCanceled 10599
#define sipName_UserCanceled &sipStrings_QtWebEngineCore[10599]
#define sipNameNr_WebAttribute 1887
#define sipName_WebAttribute &sipStrings_QtWebEngineCore[1887]
#define sipNameNr_WebGLEnabled 10612
#define sipName_WebGLEnabled &sipStrings_QtWebEngineCore[10612]
#define sipNameNr_canFetchMore 10625
#define sipName_canFetchMore &sipStrings_QtWebEngineCore[10625]
#define sipNameNr_canGoForward 10638
#define sipName_canGoForward &sipStrings_QtWebEngineCore[10638]
#define sipNameNr_certificates 10651
#define sipName_certificates &sipStrings_QtWebEngineCore[10651]
#define sipNameNr_contentsSize 10664
#define sipName_contentsSize &sipStrings_QtWebEngineCore[10664]
#define sipNameNr_createWindow 10677
#define sipName_createWindow &sipStrings_QtWebEngineCore[10677]
#define sipNameNr_deleteCookie 10690
#define sipName_deleteCookie &sipStrings_QtWebEngineCore[10690]
#define sipNameNr_devToolsPage 10703
#define sipName_devToolsPage &sipStrings_QtWebEngineCore[10703]
#define sipNameNr_downloadPath 10716
#define sipName_downloadPath &sipStrings_QtWebEngineCore[10716]
#define sipNameNr_dropMimeData 10729
#define sipName_dropMimeData &sipStrings_QtWebEngineCore[10729]
#define sipNameNr_forwardItems 10742
#define sipName_forwardItems &sipStrings_QtWebEngineCore[10742]
#define sipNameNr_hasSelection 10755
#define sipName_hasSelection &sipStrings_QtWebEngineCore[10755]
#define sipNameNr_isAudioMuted 10768
#define sipName_isAudioMuted &sipStrings_QtWebEngineCore[10768]
#define sipNameNr_loadFinished 10781
#define sipName_loadFinished &sipStrings_QtWebEngineCore[10781]
#define sipNameNr_loadProgress 10794
#define sipName_loadProgress &sipStrings_QtWebEngineCore[10794]
#define sipNameNr_requestedUrl 10807
#define sipName_requestedUrl &sipStrings_QtWebEngineCore[10807]
#define sipNameNr_resourceType 10820
#define sipName_resourceType &sipStrings_QtWebEngineCore[10820]
#define sipNameNr_schemeByName 10833
#define sipName_schemeByName &sipStrings_QtWebEngineCore[10833]
#define sipNameNr_selectedText 10846
#define sipName_selectedText &sipStrings_QtWebEngineCore[10846]
#define sipNameNr_setAttribute 9837
#define sipName_setAttribute &sipStrings_QtWebEngineCore[9837]
#define sipNameNr_setCachePath 10859
#define sipName_setCachePath &sipStrings_QtWebEngineCore[10859]
#define sipNameNr_setSourceUrl 10872
#define sipName_setSourceUrl &sipStrings_QtWebEngineCore[10872]
#define sipNameNr_stateChanged 10885
#define sipName_stateChanged &sipStrings_QtWebEngineCore[10885]
#define sipNameNr_titleChanged 10898
#define sipName_titleChanged &sipStrings_QtWebEngineCore[10898]
#define sipNameNr_AlignCenter 10911
#define sipName_AlignCenter &sipStrings_QtWebEngineCore[10911]
#define sipNameNr_CorsEnabled 10923
#define sipName_CorsEnabled &sipStrings_QtWebEngineCore[10923]
#define sipNameNr_CursiveFont 10935
#define sipName_CursiveFont &sipStrings_QtWebEngineCore[10935]
#define sipNameNr_ErrorDomain 1319
#define sipName_ErrorDomain &sipStrings_QtWebEngineCore[1319]
#define sipNameNr_FantasyFont 10947
#define sipName_FantasyFont &sipStrings_QtWebEngineCore[10947]
#define sipNameNr_FileBlocked 10959
#define sipName_FileBlocked &sipStrings_QtWebEngineCore[10959]
#define sipNameNr_FileNoSpace 10971
#define sipName_FileNoSpace &sipStrings_QtWebEngineCore[10971]
#define sipNameNr_Geolocation 10983
#define sipName_Geolocation &sipStrings_QtWebEngineCore[10983]
#define sipNameNr_HostAndPort 10995
#define sipName_HostAndPort &sipStrings_QtWebEngineCore[10995]
#define sipNameNr_IconUrlRole 11007
#define sipName_IconUrlRole &sipStrings_QtWebEngineCore[11007]
#define sipNameNr_InNewDialog 11019
#define sipName_InNewDialog &sipStrings_QtWebEngineCore[11019]
#define sipNameNr_InNewWindow 6766
#define sipName_InNewWindow &sipStrings_QtWebEngineCore[6766]
#define sipNameNr_LocalScheme 11031
#define sipName_LocalScheme &sipStrings_QtWebEngineCore[11031]
#define sipNameNr_MediaPaused 11043
#define sipName_MediaPaused &sipStrings_QtWebEngineCore[11043]
#define sipNameNr_NoWebAction 11055
#define sipName_NoWebAction &sipStrings_QtWebEngineCore[11055]
#define sipNameNr_SpecialPort 1921
#define sipName_SpecialPort &sipStrings_QtWebEngineCore[1921]
#define sipNameNr_UrlNotFound 11067
#define sipName_UrlNotFound &sipStrings_QtWebEngineCore[11067]
#define sipNameNr_accessFlags 11079
#define sipName_accessFlags &sipStrings_QtWebEngineCore[11079]
#define sipNameNr_activeMatch 11091
#define sipName_activeMatch &sipStrings_QtWebEngineCore[11091]
#define sipNameNr_chooseFiles 11103
#define sipName_chooseFiles &sipStrings_QtWebEngineCore[11103]
#define sipNameNr_columnCount 11115
#define sipName_columnCount &sipStrings_QtWebEngineCore[11115]
#define sipNameNr_cookieAdded 11127
#define sipName_cookieAdded &sipStrings_QtWebEngineCore[11127]
#define sipNameNr_cookieStore 11139
#define sipName_cookieStore &sipStrings_QtWebEngineCore[11139]
#define sipNameNr_currentItem 11151
#define sipName_currentItem &sipStrings_QtWebEngineCore[11151]
#define sipNameNr_customEvent 11163
#define sipName_customEvent &sipStrings_QtWebEngineCore[11163]
#define sipNameNr_defaultPort 11175
#define sipName_defaultPort &sipStrings_QtWebEngineCore[11175]
#define sipNameNr_description 11187
#define sipName_description &sipStrings_QtWebEngineCore[11187]
#define sipNameNr_destination 11199
#define sipName_destination &sipStrings_QtWebEngineCore[11199]
#define sipNameNr_errorDomain 11211
#define sipName_errorDomain &sipStrings_QtWebEngineCore[11211]
#define sipNameNr_errorString 11223
#define sipName_errorString &sipStrings_QtWebEngineCore[11223]
#define sipNameNr_eventFilter 11235
#define sipName_eventFilter &sipStrings_QtWebEngineCore[11235]
#define sipNameNr_forwardItem 11247
#define sipName_forwardItem &sipStrings_QtWebEngineCore[11247]
#define sipNameNr_hasChildren 11259
#define sipName_hasChildren &sipStrings_QtWebEngineCore[11259]
#define sipNameNr_httpHeaders 11271
#define sipName_httpHeaders &sipStrings_QtWebEngineCore[11271]
#define sipNameNr_iconChanged 11283
#define sipName_iconChanged &sipStrings_QtWebEngineCore[11283]
#define sipNameNr_isErrorPage 11295
#define sipName_isErrorPage &sipStrings_QtWebEngineCore[11295]
#define sipNameNr_isMainFrame 11307
#define sipName_isMainFrame &sipStrings_QtWebEngineCore[11307]
#define sipNameNr_lastVisited 11319
#define sipName_lastVisited &sipStrings_QtWebEngineCore[11319]
#define sipNameNr_linkHovered 11331
#define sipName_linkHovered &sipStrings_QtWebEngineCore[11331]
#define sipNameNr_loadStarted 11343
#define sipName_loadStarted &sipStrings_QtWebEngineCore[11343]
#define sipNameNr_moveColumns 10263
#define sipName_moveColumns &sipStrings_QtWebEngineCore[10263]
#define sipNameNr_originalUrl 11355
#define sipName_originalUrl &sipStrings_QtWebEngineCore[11355]
#define sipNameNr_postRequest 11367
#define sipName_postRequest &sipStrings_QtWebEngineCore[11367]
#define sipNameNr_setAccepted 11379
#define sipName_setAccepted &sipStrings_QtWebEngineCore[11379]
#define sipNameNr_setFontSize 10305
#define sipName_setFontSize &sipStrings_QtWebEngineCore[10305]
#define sipNameNr_setItemData 11391
#define sipName_setItemData &sipStrings_QtWebEngineCore[11391]
#define sipNameNr_setPostData 11403
#define sipName_setPostData &sipStrings_QtWebEngineCore[11403]
#define sipNameNr_storageName 11415
#define sipName_storageName &sipStrings_QtWebEngineCore[11415]
#define sipNameNr_toPlainText 11427
#define sipName_toPlainText &sipStrings_QtWebEngineCore[11427]
#define sipNameNr_unsetHeader 11439
#define sipName_unsetHeader &sipStrings_QtWebEngineCore[11439]
#define sipNameNr_AccessFlag 282
#define sipName_AccessFlag &sipStrings_QtWebEngineCore[282]
#define sipNameNr_AlignRight 11451
#define sipName_AlignRight &sipStrings_QtWebEngineCore[11451]
#define sipNameNr_FileFailed 11462
#define sipName_FileFailed &sipStrings_QtWebEngineCore[11462]
#define sipNameNr_FontFamily 2209
#define sipName_FontFamily &sipStrings_QtWebEngineCore[2209]
#define sipNameNr_HandleType 328
#define sipName_HandleType &sipStrings_QtWebEngineCore[328]
#define sipNameNr_LoadStatus 1524
#define sipName_LoadStatus &sipStrings_QtWebEngineCore[1524]
#define sipNameNr_MediaMuted 11473
#define sipName_MediaMuted &sipStrings_QtWebEngineCore[11473]
#define sipNameNr_OffsetRole 11484
#define sipName_OffsetRole &sipStrings_QtWebEngineCore[11484]
#define sipNameNr_SecureOnly 11495
#define sipName_SecureOnly &sipStrings_QtWebEngineCore[11495]
#define sipNameNr_SystemOnly 11506
#define sipName_SystemOnly &sipStrings_QtWebEngineCore[11506]
#define sipNameNr_ToggleBold 11517
#define sipName_ToggleBold &sipStrings_QtWebEngineCore[11517]
#define sipNameNr_UrlInvalid 11528
#define sipName_UrlInvalid &sipStrings_QtWebEngineCore[11528]
#define sipNameNr_ViewSource 11539
#define sipName_ViewSource &sipStrings_QtWebEngineCore[11539]
#define sipNameNr___lshift__ 11550
#define sipName___lshift__ &sipStrings_QtWebEngineCore[11550]
#define sipNameNr___rshift__ 11561
#define sipName___rshift__ &sipStrings_QtWebEngineCore[11561]
#define sipNameNr_childEvent 11572
#define sipName_childEvent &sipStrings_QtWebEngineCore[11572]
#define sipNameNr_devToolsId 11583
#define sipName_devToolsId &sipStrings_QtWebEngineCore[11583]
#define sipNameNr_fontFamily 11594
#define sipName_fontFamily &sipStrings_QtWebEngineCore[11594]
#define sipNameNr_handleType 11605
#define sipName_handleType &sipStrings_QtWebEngineCore[11605]
#define sipNameNr_headerData 11616
#define sipName_headerData &sipStrings_QtWebEngineCore[11616]
#define sipNameNr_insertRows 11627
#define sipName_insertRows &sipStrings_QtWebEngineCore[11627]
#define sipNameNr_isAccepted 11638
#define sipName_isAccepted &sipStrings_QtWebEngineCore[11638]
#define sipNameNr_isFinished 11649
#define sipName_isFinished &sipStrings_QtWebEngineCore[11649]
#define sipNameNr_itemsModel 11660
#define sipName_itemsModel &sipStrings_QtWebEngineCore[11660]
#define sipNameNr_mediaFlags 11671
#define sipName_mediaFlags &sipStrings_QtWebEngineCore[11671]
#define sipNameNr_pageLayout 11682
#define sipName_pageLayout &sipStrings_QtWebEngineCore[11682]
#define sipNameNr_printToPdf 11693
#define sipName_printToPdf &sipStrings_QtWebEngineCore[11693]
#define sipNameNr_removeRows 11704
#define sipName_removeRows &sipStrings_QtWebEngineCore[11704]
#define sipNameNr_requestUrl 11715
#define sipName_requestUrl &sipStrings_QtWebEngineCore[11715]
#define sipNameNr_secureMode 11726
#define sipName_secureMode &sipStrings_QtWebEngineCore[11726]
#define sipNameNr_selectNone 11737
#define sipName_selectNone &sipStrings_QtWebEngineCore[11737]
#define sipNameNr_setContent 11748
#define sipName_setContent &sipStrings_QtWebEngineCore[11748]
#define sipNameNr_setVisible 11759
#define sipName_setVisible &sipStrings_QtWebEngineCore[11759]
#define sipNameNr_setWorldId 11770
#define sipName_setWorldId &sipStrings_QtWebEngineCore[11770]
#define sipNameNr_sourceCode 11781
#define sipName_sourceCode &sipStrings_QtWebEngineCore[11781]
#define sipNameNr_thirdParty 11792
#define sipName_thirdParty &sipStrings_QtWebEngineCore[11792]
#define sipNameNr_timerEvent 11803
#define sipName_timerEvent &sipStrings_QtWebEngineCore[11803]
#define sipNameNr_totalBytes 11814
#define sipName_totalBytes &sipStrings_QtWebEngineCore[11814]
#define sipNameNr_urlChanged 11825
#define sipName_urlChanged &sipStrings_QtWebEngineCore[11825]
#define sipNameNr_webChannel 11836
#define sipName_webChannel &sipStrings_QtWebEngineCore[11836]
#define sipNameNr_zoomFactor 11847
#define sipName_zoomFactor &sipStrings_QtWebEngineCore[11847]
#define sipNameNr_AlignLeft 11858
#define sipName_AlignLeft &sipStrings_QtWebEngineCore[11858]
#define sipNameNr_CanDelete 11868
#define sipName_CanDelete &sipStrings_QtWebEngineCore[11868]
#define sipNameNr_Directory 6363
#define sipName_Directory &sipStrings_QtWebEngineCore[6363]
#define sipNameNr_Discarded 11878
#define sipName_Discarded &sipStrings_QtWebEngineCore[11878]
#define sipNameNr_FixedFont 11888
#define sipName_FixedFont &sipStrings_QtWebEngineCore[11888]
#define sipNameNr_MainWorld 11898
#define sipName_MainWorld &sipStrings_QtWebEngineCore[11898]
#define sipNameNr_MediaFlag 796
#define sipName_MediaFlag &sipStrings_QtWebEngineCore[796]
#define sipNameNr_MediaLoop 8996
#define sipName_MediaLoop &sipStrings_QtWebEngineCore[8996]
#define sipNameNr_MediaType 836
#define sipName_MediaType &sipStrings_QtWebEngineCore[836]
#define sipNameNr_MouseLock 11908
#define sipName_MouseLock &sipStrings_QtWebEngineCore[11908]
#define sipNameNr_SelectAll 10446
#define sipName_SelectAll &sipStrings_QtWebEngineCore[10446]
#define sipNameNr_SerifFont 10097
#define sipName_SerifFont &sipStrings_QtWebEngineCore[10097]
#define sipNameNr_TitleRole 11918
#define sipName_TitleRole &sipStrings_QtWebEngineCore[11918]
#define sipNameNr_UserWorld 11928
#define sipName_UserWorld &sipStrings_QtWebEngineCore[11928]
#define sipNameNr_WebAction 3542
#define sipName_WebAction &sipStrings_QtWebEngineCore[3542]
#define sipNameNr_WebDialog 11938
#define sipName_WebDialog &sipStrings_QtWebEngineCore[11938]
#define sipNameNr_backItems 11948
#define sipName_backItems &sipStrings_QtWebEngineCore[11948]
#define sipNameNr_cachePath 11958
#define sipName_cachePath &sipStrings_QtWebEngineCore[11958]
#define sipNameNr_canGoBack 11968
#define sipName_canGoBack &sipStrings_QtWebEngineCore[11968]
#define sipNameNr_direction 11978
#define sipName_direction &sipStrings_QtWebEngineCore[11978]
#define sipNameNr_editFlags 11988
#define sipName_editFlags &sipStrings_QtWebEngineCore[11988]
#define sipNameNr_errorCode 11998
#define sipName_errorCode &sipStrings_QtWebEngineCore[11998]
#define sipNameNr_fetchMore 12008
#define sipName_fetchMore &sipStrings_QtWebEngineCore[12008]
#define sipNameNr_hasHeader 12018
#define sipName_hasHeader &sipStrings_QtWebEngineCore[12018]
#define sipNameNr_initiator 12028
#define sipName_initiator &sipStrings_QtWebEngineCore[12028]
#define sipNameNr_isLoading 12038
#define sipName_isLoading &sipStrings_QtWebEngineCore[12038]
#define sipNameNr_isVisible 12048
#define sipName_isVisible &sipStrings_QtWebEngineCore[12048]
#define sipNameNr_mediaType 12058
#define sipName_mediaType &sipStrings_QtWebEngineCore[12058]
#define sipNameNr_mimeTypes 12068
#define sipName_mimeTypes &sipStrings_QtWebEngineCore[12068]
#define sipNameNr_multiData 12078
#define sipName_multiData &sipStrings_QtWebEngineCore[12078]
#define sipNameNr_roleNames 12088
#define sipName_roleNames &sipStrings_QtWebEngineCore[12088]
#define sipNameNr_setCookie 12098
#define sipName_setCookie &sipStrings_QtWebEngineCore[12098]
#define sipNameNr_setHeader 11441
#define sipName_setHeader &sipStrings_QtWebEngineCore[11441]
#define sipNameNr_setMethod 12108
#define sipName_setMethod &sipStrings_QtWebEngineCore[12108]
#define sipNameNr_setSyntax 12118
#define sipName_setSyntax &sipStrings_QtWebEngineCore[12118]
#define sipNameNr_sourceUrl 12128
#define sipName_sourceUrl &sipStrings_QtWebEngineCore[12128]
#define sipNameNr_CanPaste 7201
#define sipName_CanPaste &sipStrings_QtWebEngineCore[7201]
#define sipNameNr_Deferred 12138
#define sipName_Deferred &sipStrings_QtWebEngineCore[12138]
#define sipNameNr_EditFlag 916
#define sipName_EditFlag &sipStrings_QtWebEngineCore[916]
#define sipNameNr_FindFlag 3897
#define sipName_FindFlag &sipStrings_QtWebEngineCore[3897]
#define sipNameNr_FontSize 2596
#define sipName_FontSize &sipStrings_QtWebEngineCore[2596]
#define sipNameNr_InNewTab 8399
#define sipName_InNewTab &sipStrings_QtWebEngineCore[8399]
#define sipNameNr_NoReason 12147
#define sipName_NoReason &sipStrings_QtWebEngineCore[12147]
#define sipNameNr_SavePage 12156
#define sipName_SavePage &sipStrings_QtWebEngineCore[12156]
#define sipNameNr_Unselect 12165
#define sipName_Unselect &sipStrings_QtWebEngineCore[12165]
#define sipNameNr_backItem 12174
#define sipName_backItem &sipStrings_QtWebEngineCore[12174]
#define sipNameNr_contains 12183
#define sipName_contains &sipStrings_QtWebEngineCore[12183]
#define sipNameNr_download 12192
#define sipName_download &sipStrings_QtWebEngineCore[12192]
#define sipNameNr_filePath 12201
#define sipName_filePath &sipStrings_QtWebEngineCore[12201]
#define sipNameNr_filename 12210
#define sipName_filename &sipStrings_QtWebEngineCore[12210]
#define sipNameNr_findText 12219
#define sipName_findText &sipStrings_QtWebEngineCore[12219]
#define sipNameNr_fontSize 12228
#define sipName_fontSize &sipStrings_QtWebEngineCore[12228]
#define sipNameNr_goToItem 12237
#define sipName_goToItem &sipStrings_QtWebEngineCore[12237]
#define sipNameNr_isPaused 12246
#define sipName_isPaused &sipStrings_QtWebEngineCore[12246]
#define sipNameNr_itemData 12255
#define sipName_itemData &sipStrings_QtWebEngineCore[12255]
#define sipNameNr_language 12264
#define sipName_language &sipStrings_QtWebEngineCore[12264]
#define sipNameNr_linkText 12273
#define sipName_linkText &sipStrings_QtWebEngineCore[12273]
#define sipNameNr_mediaUrl 12282
#define sipName_mediaUrl &sipStrings_QtWebEngineCore[12282]
#define sipNameNr_mimeData 12291
#define sipName_mimeData &sipStrings_QtWebEngineCore[12291]
#define sipNameNr_mimeType 12300
#define sipName_mimeType &sipStrings_QtWebEngineCore[12300]
#define sipNameNr_moveRows 11706
#define sipName_moveRows &sipStrings_QtWebEngineCore[11706]
#define sipNameNr_position 12309
#define sipName_position &sipStrings_QtWebEngineCore[12309]
#define sipNameNr_postData 12318
#define sipName_postData &sipStrings_QtWebEngineCore[12318]
#define sipNameNr_redirect 12327
#define sipName_redirect &sipStrings_QtWebEngineCore[12327]
#define sipNameNr_rowCount 12336
#define sipName_rowCount &sipStrings_QtWebEngineCore[12336]
#define sipNameNr_setFlags 12345
#define sipName_setFlags &sipStrings_QtWebEngineCore[12345]
#define sipNameNr_settings 12354
#define sipName_settings &sipStrings_QtWebEngineCore[12354]
#define sipNameNr_toggleOn 12363
#define sipName_toggleOn &sipStrings_QtWebEngineCore[12363]
#define sipNameNr_CanCopy 12372
#define sipName_CanCopy &sipStrings_QtWebEngineCore[12372]
#define sipNameNr_CanRedo 12380
#define sipName_CanRedo &sipStrings_QtWebEngineCore[12380]
#define sipNameNr_CanUndo 12388
#define sipName_CanUndo &sipStrings_QtWebEngineCore[12388]
#define sipNameNr_DnsMode 878
#define sipName_DnsMode &sipStrings_QtWebEngineCore[878]
#define sipNameNr_Feature 4412
#define sipName_Feature &sipStrings_QtWebEngineCore[4412]
#define sipNameNr_Forward 3466
#define sipName_Forward &sipStrings_QtWebEngineCore[3466]
#define sipNameNr_NoCache 12396
#define sipName_NoCache &sipStrings_QtWebEngineCore[12396]
#define sipNameNr_NoError 12404
#define sipName_NoError &sipStrings_QtWebEngineCore[12404]
#define sipNameNr_Outdent 12412
#define sipName_Outdent &sipStrings_QtWebEngineCore[12412]
#define sipNameNr_UrlRole 11011
#define sipName_UrlRole &sipStrings_QtWebEngineCore[11011]
#define sipNameNr___len__ 12420
#define sipName___len__ &sipStrings_QtWebEngineCore[12420]
#define sipNameNr_baseUrl 12428
#define sipName_baseUrl &sipStrings_QtWebEngineCore[12428]
#define sipNameNr_checked 12436
#define sipName_checked &sipStrings_QtWebEngineCore[12436]
#define sipNameNr_forward 12444
#define sipName_forward &sipStrings_QtWebEngineCore[12444]
#define sipNameNr_headers 12452
#define sipName_headers &sipStrings_QtWebEngineCore[12452]
#define sipNameNr_history 12460
#define sipName_history &sipStrings_QtWebEngineCore[12460]
#define sipNameNr_iconUrl 12468
#define sipName_iconUrl &sipStrings_QtWebEngineCore[12468]
#define sipNameNr_isEmpty 12476
#define sipName_isEmpty &sipStrings_QtWebEngineCore[12476]
#define sipNameNr_isValid 12484
#define sipName_isValid &sipStrings_QtWebEngineCore[12484]
#define sipNameNr_linkUrl 12492
#define sipName_linkUrl &sipStrings_QtWebEngineCore[12492]
#define sipNameNr_matches 12500
#define sipName_matches &sipStrings_QtWebEngineCore[12500]
#define sipNameNr_message 12508
#define sipName_message &sipStrings_QtWebEngineCore[12508]
#define sipNameNr_options 12516
#define sipName_options &sipStrings_QtWebEngineCore[12516]
#define sipNameNr_profile 12524
#define sipName_profile &sipStrings_QtWebEngineCore[12524]
#define sipNameNr_scripts 12532
#define sipName_scripts &sipStrings_QtWebEngineCore[12532]
#define sipNameNr_setData 12540
#define sipName_setData &sipStrings_QtWebEngineCore[12540]
#define sipNameNr_setHtml 12548
#define sipName_setHtml &sipStrings_QtWebEngineCore[12548]
#define sipNameNr_setName 12556
#define sipName_setName &sipStrings_QtWebEngineCore[12556]
#define sipNameNr_sibling 12564
#define sipName_sibling &sipStrings_QtWebEngineCore[12564]
#define sipNameNr_worldId 12572
#define sipName_worldId &sipStrings_QtWebEngineCore[12572]
#define sipNameNr_Active 12580
#define sipName_Active &sipStrings_QtWebEngineCore[12580]
#define sipNameNr_CanCut 12587
#define sipName_CanCut &sipStrings_QtWebEngineCore[12587]
#define sipNameNr_Frozen 12594
#define sipName_Frozen &sipStrings_QtWebEngineCore[12594]
#define sipNameNr_Indent 12601
#define sipName_Indent &sipStrings_QtWebEngineCore[12601]
#define sipNameNr_Method 2365
#define sipName_Method &sipStrings_QtWebEngineCore[2365]
#define sipNameNr_Reload 6093
#define sipName_Reload &sipStrings_QtWebEngineCore[6093]
#define sipNameNr_Syntax 2851
#define sipName_Syntax &sipStrings_QtWebEngineCore[2851]
#define sipNameNr___eq__ 12608
#define sipName___eq__ &sipStrings_QtWebEngineCore[12608]
#define sipNameNr___ne__ 12615
#define sipName___ne__ &sipStrings_QtWebEngineCore[12615]
#define sipNameNr_accept 12622
#define sipName_accept &sipStrings_QtWebEngineCore[12622]
#define sipNameNr_action 594
#define sipName_action &sipStrings_QtWebEngineCore[594]
#define sipNameNr_cancel 12629
#define sipName_cancel &sipStrings_QtWebEngineCore[12629]
#define sipNameNr_closed 12636
#define sipName_closed &sipStrings_QtWebEngineCore[12636]
#define sipNameNr_format 12643
#define sipName_format &sipStrings_QtWebEngineCore[12643]
#define sipNameNr_header 12650
#define sipName_header &sipStrings_QtWebEngineCore[12650]
#define sipNameNr_insert 12657
#define sipName_insert &sipStrings_QtWebEngineCore[12657]
#define sipNameNr_itemAt 12664
#define sipName_itemAt &sipStrings_QtWebEngineCore[12664]
#define sipNameNr_method 12671
#define sipName_method &sipStrings_QtWebEngineCore[12671]
#define sipNameNr_openIn 12678
#define sipName_openIn &sipStrings_QtWebEngineCore[12678]
#define sipNameNr_origin 12685
#define sipName_origin &sipStrings_QtWebEngineCore[12685]
#define sipNameNr_parent 12692
#define sipName_parent &sipStrings_QtWebEngineCore[12692]
#define sipNameNr_ranges 12699
#define sipName_ranges &sipStrings_QtWebEngineCore[12699]
#define sipNameNr_reject 12706
#define sipName_reject &sipStrings_QtWebEngineCore[12706]
#define sipNameNr_remove 12713
#define sipName_remove &sipStrings_QtWebEngineCore[12713]
#define sipNameNr_resume 12720
#define sipName_resume &sipStrings_QtWebEngineCore[12720]
#define sipNameNr_revert 12727
#define sipName_revert &sipStrings_QtWebEngineCore[12727]
#define sipNameNr_scheme 12734
#define sipName_scheme &sipStrings_QtWebEngineCore[12734]
#define sipNameNr_select 12167
#define sipName_select &sipStrings_QtWebEngineCore[12167]
#define sipNameNr_setUrl 12741
#define sipName_setUrl &sipStrings_QtWebEngineCore[12741]
#define sipNameNr_status 12748
#define sipName_status &sipStrings_QtWebEngineCore[12748]
#define sipNameNr_submit 12755
#define sipName_submit &sipStrings_QtWebEngineCore[12755]
#define sipNameNr_syntax 12762
#define sipName_syntax &sipStrings_QtWebEngineCore[12762]
#define sipNameNr_toHtml 12769
#define sipName_toHtml &sipStrings_QtWebEngineCore[12769]
#define sipNameNr_toList 12776
#define sipName_toList &sipStrings_QtWebEngineCore[12776]
#define sipNameNr_Error 2245
#define sipName_Error &sipStrings_QtWebEngineCore[2245]
#define sipNameNr_Paste 7204
#define sipName_Paste &sipStrings_QtWebEngineCore[7204]
#define sipNameNr_Roles 2336
#define sipName_Roles &sipStrings_QtWebEngineCore[2336]
#define sipNameNr_Write 12783
#define sipName_Write &sipStrings_QtWebEngineCore[12783]
#define sipNameNr_block 12789
#define sipName_block &sipStrings_QtWebEngineCore[12789]
#define sipNameNr_buddy 12795
#define sipName_buddy &sipStrings_QtWebEngineCore[12795]
#define sipNameNr_clear 12801
#define sipName_clear &sipStrings_QtWebEngineCore[12801]
#define sipNameNr_click 12807
#define sipName_click &sipStrings_QtWebEngineCore[12807]
#define sipNameNr_close 12813
#define sipName_close &sipStrings_QtWebEngineCore[12813]
#define sipNameNr_count 12819
#define sipName_count &sipStrings_QtWebEngineCore[12819]
#define sipNameNr_defer 12825
#define sipName_defer &sipStrings_QtWebEngineCore[12825]
#define sipNameNr_event 12831
#define sipName_event &sipStrings_QtWebEngineCore[12831]
#define sipNameNr_flags 12837
#define sipName_flags &sipStrings_QtWebEngineCore[12837]
#define sipNameNr_index 12843
#define sipName_index &sipStrings_QtWebEngineCore[12843]
#define sipNameNr_items 12849
#define sipName_items &sipStrings_QtWebEngineCore[12849]
#define sipNameNr_match 8351
#define sipName_match &sipStrings_QtWebEngineCore[8351]
#define sipNameNr_pause 12855
#define sipName_pause &sipStrings_QtWebEngineCore[12855]
#define sipNameNr_reply 12861
#define sipName_reply &sipStrings_QtWebEngineCore[12861]
#define sipNameNr_reset 12867
#define sipName_reset &sipStrings_QtWebEngineCore[12867]
#define sipNameNr_state 12873
#define sipName_state &sipStrings_QtWebEngineCore[12873]
#define sipNameNr_title 12879
#define sipName_title &sipStrings_QtWebEngineCore[12879]
#define sipNameNr_Back 11973
#define sipName_Back &sipStrings_QtWebEngineCore[11973]
#define sipNameNr_Copy 12375
#define sipName_Copy &sipStrings_QtWebEngineCore[12375]
#define sipNameNr_File 10004
#define sipName_File &sipStrings_QtWebEngineCore[10004]
#define sipNameNr_Flag 288
#define sipName_Flag &sipStrings_QtWebEngineCore[288]
#define sipNameNr_Host 12885
#define sipName_Host &sipStrings_QtWebEngineCore[12885]
#define sipNameNr_Path 4126
#define sipName_Path &sipStrings_QtWebEngineCore[4126]
#define sipNameNr_Post 12890
#define sipName_Post &sipStrings_QtWebEngineCore[12890]
#define sipNameNr_Read 12895
#define sipName_Read &sipStrings_QtWebEngineCore[12895]
#define sipNameNr_Redo 12383
#define sipName_Redo &sipStrings_QtWebEngineCore[12383]
#define sipNameNr_Stop 12900
#define sipName_Stop &sipStrings_QtWebEngineCore[12900]
#define sipNameNr_Type 334
#define sipName_Type &sipStrings_QtWebEngineCore[334]
#define sipNameNr_Undo 12391
#define sipName_Undo &sipStrings_QtWebEngineCore[12391]
#define sipNameNr_back 7395
#define sipName_back &sipStrings_QtWebEngineCore[7395]
#define sipNameNr_data 12905
#define sipName_data &sipStrings_QtWebEngineCore[12905]
#define sipNameNr_fail 12910
#define sipName_fail &sipStrings_QtWebEngineCore[12910]
#define sipNameNr_find 12915
#define sipName_find &sipStrings_QtWebEngineCore[12915]
#define sipNameNr_host 12920
#define sipName_host &sipStrings_QtWebEngineCore[12920]
#define sipNameNr_icon 6813
#define sipName_icon &sipStrings_QtWebEngineCore[6813]
#define sipNameNr_load 6095
#define sipName_load &sipStrings_QtWebEngineCore[6095]
#define sipNameNr_name 12214
#define sipName_name &sipStrings_QtWebEngineCore[12214]
#define sipNameNr_page 12925
#define sipName_page &sipStrings_QtWebEngineCore[12925]
#define sipNameNr_role 12930
#define sipName_role &sipStrings_QtWebEngineCore[12930]
#define sipNameNr_save 12935
#define sipName_save &sipStrings_QtWebEngineCore[12935]
#define sipNameNr_show 12940
#define sipName_show &sipStrings_QtWebEngineCore[12940]
#define sipNameNr_sort 12945
#define sipName_sort &sipStrings_QtWebEngineCore[12945]
#define sipNameNr_span 12950
#define sipName_span &sipStrings_QtWebEngineCore[12950]
#define sipNameNr_swap 12955
#define sipName_swap &sipStrings_QtWebEngineCore[12955]
#define sipNameNr_type 12960
#define sipName_type &sipStrings_QtWebEngineCore[12960]
#define sipNameNr_Cut 12590
#define sipName_Cut &sipStrings_QtWebEngineCore[12590]
#define sipNameNr_Get 12965
#define sipName_Get &sipStrings_QtWebEngineCore[12965]
#define sipNameNr_add 12969
#define sipName_add &sipStrings_QtWebEngineCore[12969]
#define sipNameNr_tag 12973
#define sipName_tag &sipStrings_QtWebEngineCore[12973]
#define sipNameNr_url 12977
#define sipName_url &sipStrings_QtWebEngineCore[12977]
#define sipNameNr_id 2428
#define sipName_id &sipStrings_QtWebEngineCore[2428]

#define sipMalloc                   sipAPI_QtWebEngineCore->api_malloc
#define sipFree                     sipAPI_QtWebEngineCore->api_free
#define sipBuildResult              sipAPI_QtWebEngineCore->api_build_result
#define sipCallMethod               sipAPI_QtWebEngineCore->api_call_method
#define sipCallProcedureMethod      sipAPI_QtWebEngineCore->api_call_procedure_method
#define sipCallErrorHandler         sipAPI_QtWebEngineCore->api_call_error_handler
#define sipParseResultEx            sipAPI_QtWebEngineCore->api_parse_result_ex
#define sipParseResult              sipAPI_QtWebEngineCore->api_parse_result
#define sipParseArgs                sipAPI_QtWebEngineCore->api_parse_args
#define sipParseKwdArgs             sipAPI_QtWebEngineCore->api_parse_kwd_args
#define sipParsePair                sipAPI_QtWebEngineCore->api_parse_pair
#define sipInstanceDestroyed        sipAPI_QtWebEngineCore->api_instance_destroyed
#define sipInstanceDestroyedEx      sipAPI_QtWebEngineCore->api_instance_destroyed_ex
#define sipConvertFromSequenceIndex sipAPI_QtWebEngineCore->api_convert_from_sequence_index
#define sipConvertFromSliceObject   sipAPI_QtWebEngineCore->api_convert_from_slice_object
#define sipConvertFromVoidPtr       sipAPI_QtWebEngineCore->api_convert_from_void_ptr
#define sipConvertToVoidPtr         sipAPI_QtWebEngineCore->api_convert_to_void_ptr
#define sipAddException             sipAPI_QtWebEngineCore->api_add_exception
#define sipNoFunction               sipAPI_QtWebEngineCore->api_no_function
#define sipNoMethod                 sipAPI_QtWebEngineCore->api_no_method
#define sipAbstractMethod           sipAPI_QtWebEngineCore->api_abstract_method
#define sipBadClass                 sipAPI_QtWebEngineCore->api_bad_class
#define sipBadCatcherResult         sipAPI_QtWebEngineCore->api_bad_catcher_result
#define sipBadCallableArg           sipAPI_QtWebEngineCore->api_bad_callable_arg
#define sipBadOperatorArg           sipAPI_QtWebEngineCore->api_bad_operator_arg
#define sipTrace                    sipAPI_QtWebEngineCore->api_trace
#define sipTransferBack             sipAPI_QtWebEngineCore->api_transfer_back
#define sipTransferTo               sipAPI_QtWebEngineCore->api_transfer_to
#define sipSimpleWrapper_Type       sipAPI_QtWebEngineCore->api_simplewrapper_type
#define sipWrapper_Type             sipAPI_QtWebEngineCore->api_wrapper_type
#define sipWrapperType_Type         sipAPI_QtWebEngineCore->api_wrappertype_type
#define sipVoidPtr_Type             sipAPI_QtWebEngineCore->api_voidptr_type
#define sipGetPyObject              sipAPI_QtWebEngineCore->api_get_pyobject
#define sipGetAddress               sipAPI_QtWebEngineCore->api_get_address
#define sipGetMixinAddress          sipAPI_QtWebEngineCore->api_get_mixin_address
#define sipGetCppPtr                sipAPI_QtWebEngineCore->api_get_cpp_ptr
#define sipGetComplexCppPtr         sipAPI_QtWebEngineCore->api_get_complex_cpp_ptr
#define sipCallHook                 sipAPI_QtWebEngineCore->api_call_hook
#define sipEndThread                sipAPI_QtWebEngineCore->api_end_thread
#define sipRaiseUnknownException    sipAPI_QtWebEngineCore->api_raise_unknown_exception
#define sipRaiseTypeException       sipAPI_QtWebEngineCore->api_raise_type_exception
#define sipBadLengthForSlice        sipAPI_QtWebEngineCore->api_bad_length_for_slice
#define sipAddTypeInstance          sipAPI_QtWebEngineCore->api_add_type_instance
#define sipPySlotExtend             sipAPI_QtWebEngineCore->api_pyslot_extend
#define sipAddDelayedDtor           sipAPI_QtWebEngineCore->api_add_delayed_dtor
#define sipCanConvertToType         sipAPI_QtWebEngineCore->api_can_convert_to_type
#define sipConvertToType            sipAPI_QtWebEngineCore->api_convert_to_type
#define sipForceConvertToType       sipAPI_QtWebEngineCore->api_force_convert_to_type
#define sipConvertToEnum            sipAPI_QtWebEngineCore->api_convert_to_enum
#define sipConvertToBool            sipAPI_QtWebEngineCore->api_convert_to_bool
#define sipReleaseType              sipAPI_QtWebEngineCore->api_release_type
#define sipConvertFromType          sipAPI_QtWebEngineCore->api_convert_from_type
#define sipConvertFromNewType       sipAPI_QtWebEngineCore->api_convert_from_new_type
#define sipConvertFromNewPyType     sipAPI_QtWebEngineCore->api_convert_from_new_pytype
#define sipConvertFromEnum          sipAPI_QtWebEngineCore->api_convert_from_enum
#define sipGetState                 sipAPI_QtWebEngineCore->api_get_state
#define sipExportSymbol             sipAPI_QtWebEngineCore->api_export_symbol
#define sipImportSymbol             sipAPI_QtWebEngineCore->api_import_symbol
#define sipFindType                 sipAPI_QtWebEngineCore->api_find_type
#define sipBytes_AsChar             sipAPI_QtWebEngineCore->api_bytes_as_char
#define sipBytes_AsString           sipAPI_QtWebEngineCore->api_bytes_as_string
#define sipString_AsASCIIChar       sipAPI_QtWebEngineCore->api_string_as_ascii_char
#define sipString_AsASCIIString     sipAPI_QtWebEngineCore->api_string_as_ascii_string
#define sipString_AsLatin1Char      sipAPI_QtWebEngineCore->api_string_as_latin1_char
#define sipString_AsLatin1String    sipAPI_QtWebEngineCore->api_string_as_latin1_string
#define sipString_AsUTF8Char        sipAPI_QtWebEngineCore->api_string_as_utf8_char
#define sipString_AsUTF8String      sipAPI_QtWebEngineCore->api_string_as_utf8_string
#define sipUnicode_AsWChar          sipAPI_QtWebEngineCore->api_unicode_as_wchar
#define sipUnicode_AsWString        sipAPI_QtWebEngineCore->api_unicode_as_wstring
#define sipConvertFromConstVoidPtr  sipAPI_QtWebEngineCore->api_convert_from_const_void_ptr
#define sipConvertFromVoidPtrAndSize    sipAPI_QtWebEngineCore->api_convert_from_void_ptr_and_size
#define sipConvertFromConstVoidPtrAndSize   sipAPI_QtWebEngineCore->api_convert_from_const_void_ptr_and_size
#define sipWrappedTypeName(wt)      ((wt)->wt_td->td_cname)
#define sipDeprecated               sipAPI_QtWebEngineCore->api_deprecated
#define sipGetReference             sipAPI_QtWebEngineCore->api_get_reference
#define sipKeepReference            sipAPI_QtWebEngineCore->api_keep_reference
#define sipRegisterProxyResolver    sipAPI_QtWebEngineCore->api_register_proxy_resolver
#define sipRegisterPyType           sipAPI_QtWebEngineCore->api_register_py_type
#define sipTypeFromPyTypeObject     sipAPI_QtWebEngineCore->api_type_from_py_type_object
#define sipTypeScope                sipAPI_QtWebEngineCore->api_type_scope
#define sipResolveTypedef           sipAPI_QtWebEngineCore->api_resolve_typedef
#define sipRegisterAttributeGetter  sipAPI_QtWebEngineCore->api_register_attribute_getter
#define sipEnableAutoconversion     sipAPI_QtWebEngineCore->api_enable_autoconversion
#define sipInitMixin                sipAPI_QtWebEngineCore->api_init_mixin
#define sipExportModule             sipAPI_QtWebEngineCore->api_export_module
#define sipInitModule               sipAPI_QtWebEngineCore->api_init_module
#define sipGetInterpreter           sipAPI_QtWebEngineCore->api_get_interpreter
#define sipSetTypeUserData          sipAPI_QtWebEngineCore->api_set_type_user_data
#define sipGetTypeUserData          sipAPI_QtWebEngineCore->api_get_type_user_data
#define sipPyTypeDict               sipAPI_QtWebEngineCore->api_py_type_dict
#define sipPyTypeName               sipAPI_QtWebEngineCore->api_py_type_name
#define sipGetCFunction             sipAPI_QtWebEngineCore->api_get_c_function
#define sipGetMethod                sipAPI_QtWebEngineCore->api_get_method
#define sipFromMethod               sipAPI_QtWebEngineCore->api_from_method
#define sipGetDate                  sipAPI_QtWebEngineCore->api_get_date
#define sipFromDate                 sipAPI_QtWebEngineCore->api_from_date
#define sipGetDateTime              sipAPI_QtWebEngineCore->api_get_datetime
#define sipFromDateTime             sipAPI_QtWebEngineCore->api_from_datetime
#define sipGetTime                  sipAPI_QtWebEngineCore->api_get_time
#define sipFromTime                 sipAPI_QtWebEngineCore->api_from_time
#define sipIsUserType               sipAPI_QtWebEngineCore->api_is_user_type
#define sipCheckPluginForType       sipAPI_QtWebEngineCore->api_check_plugin_for_type
#define sipUnicodeNew               sipAPI_QtWebEngineCore->api_unicode_new
#define sipUnicodeWrite             sipAPI_QtWebEngineCore->api_unicode_write
#define sipUnicodeData              sipAPI_QtWebEngineCore->api_unicode_data
#define sipGetBufferInfo            sipAPI_QtWebEngineCore->api_get_buffer_info
#define sipReleaseBufferInfo        sipAPI_QtWebEngineCore->api_release_buffer_info
#define sipIsOwnedByPython          sipAPI_QtWebEngineCore->api_is_owned_by_python
#define sipIsDerivedClass           sipAPI_QtWebEngineCore->api_is_derived_class
#define sipGetUserObject            sipAPI_QtWebEngineCore->api_get_user_object
#define sipSetUserObject            sipAPI_QtWebEngineCore->api_set_user_object
#define sipRegisterEventHandler     sipAPI_QtWebEngineCore->api_register_event_handler
#define sipConvertToArray           sipAPI_QtWebEngineCore->api_convert_to_array
#define sipConvertToTypedArray      sipAPI_QtWebEngineCore->api_convert_to_typed_array
#define sipEnableGC                 sipAPI_QtWebEngineCore->api_enable_gc
#define sipPrintObject              sipAPI_QtWebEngineCore->api_print_object
#define sipLong_AsChar              sipAPI_QtWebEngineCore->api_long_as_char
#define sipLong_AsSignedChar        sipAPI_QtWebEngineCore->api_long_as_signed_char
#define sipLong_AsUnsignedChar      sipAPI_QtWebEngineCore->api_long_as_unsigned_char
#define sipLong_AsShort             sipAPI_QtWebEngineCore->api_long_as_short
#define sipLong_AsUnsignedShort     sipAPI_QtWebEngineCore->api_long_as_unsigned_short
#define sipLong_AsInt               sipAPI_QtWebEngineCore->api_long_as_int
#define sipLong_AsUnsignedInt       sipAPI_QtWebEngineCore->api_long_as_unsigned_int
#define sipLong_AsLong              sipAPI_QtWebEngineCore->api_long_as_long
#define sipLong_AsUnsignedLong      sipAPI_QtWebEngineCore->api_long_as_unsigned_long
#define sipLong_AsLongLong          sipAPI_QtWebEngineCore->api_long_as_long_long
#define sipLong_AsUnsignedLongLong  sipAPI_QtWebEngineCore->api_long_as_unsigned_long_long
#define sipLong_AsSizeT             sipAPI_QtWebEngineCore->api_long_as_size_t
#define sipVisitWrappers            sipAPI_QtWebEngineCore->api_visit_wrappers
#define sipRegisterExitNotifier     sipAPI_QtWebEngineCore->api_register_exit_notifier
#define sipNextExceptionHandler     sipAPI_QtWebEngineCore->api_next_exception_handler
#define sipIsEnumFlag               sipAPI_QtWebEngineCore->api_is_enum_flag
#define sipConvertToTypeUS          sipAPI_QtWebEngineCore->api_convert_to_type_us
#define sipForceConvertToTypeUS     sipAPI_QtWebEngineCore->api_force_convert_to_type_us
#define sipReleaseTypeUS            sipAPI_QtWebEngineCore->api_release_type_us
#define sipIsPyMethod               sipAPI_QtWebEngineCore->api_is_py_method_12_8

/* The strings used by this module. */
extern const char sipStrings_QtWebEngineCore[];

#define sipType_QWebEngineCertificateError sipExportedTypes_QtWebEngineCore[11]

#define sipType_QWebEngineCertificateError_Type sipExportedTypes_QtWebEngineCore[12]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineCertificateError;

#define sipType_QWebEngineClientCertificateSelection sipExportedTypes_QtWebEngineCore[13]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineClientCertificateSelection;

#define sipType_QWebEngineClientCertificateStore sipExportedTypes_QtWebEngineCore[14]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineClientCertificateStore;

#define sipType_QWebEngineContextMenuRequest sipExportedTypes_QtWebEngineCore[15]

#define sipType_QWebEngineContextMenuRequest_EditFlag sipExportedTypes_QtWebEngineCore[16]

#define sipType_QWebEngineContextMenuRequest_MediaFlag sipExportedTypes_QtWebEngineCore[17]

#define sipType_QWebEngineContextMenuRequest_MediaType sipExportedTypes_QtWebEngineCore[18]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineContextMenuRequest;

#define sipType_QWebEngineCookieStore sipExportedTypes_QtWebEngineCore[19]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineCookieStore;

#define sipType_QWebEngineCookieStore_FilterRequest sipExportedTypes_QtWebEngineCore[20]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineCookieStore_FilterRequest;

#define sipType_QWebEngineDownloadRequest sipExportedTypes_QtWebEngineCore[21]

#define sipType_QWebEngineDownloadRequest_DownloadInterruptReason sipExportedTypes_QtWebEngineCore[22]

#define sipType_QWebEngineDownloadRequest_SavePageFormat sipExportedTypes_QtWebEngineCore[24]

#define sipType_QWebEngineDownloadRequest_DownloadState sipExportedTypes_QtWebEngineCore[23]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineDownloadRequest;

#define sipType_QWebEngineFileSystemAccessRequest sipExportedTypes_QtWebEngineCore[25]

#define sipType_QWebEngineFileSystemAccessRequest_HandleType sipExportedTypes_QtWebEngineCore[27]

#define sipType_QWebEngineFileSystemAccessRequest_AccessFlag sipExportedTypes_QtWebEngineCore[26]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineFileSystemAccessRequest;

#define sipType_QWebEngineFindTextResult sipExportedTypes_QtWebEngineCore[28]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineFindTextResult;

#define sipType_QWebEngineFullScreenRequest sipExportedTypes_QtWebEngineCore[29]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineFullScreenRequest;

#define sipType_QWebEngineGlobalSettings sipExportedTypes_QtWebEngineCore[30]

#define sipType_QWebEngineGlobalSettings_SecureDnsMode sipExportedTypes_QtWebEngineCore[32]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineGlobalSettings;

#define sipType_QWebEngineGlobalSettings_DnsMode sipExportedTypes_QtWebEngineCore[31]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineGlobalSettings_DnsMode;

#define sipType_QWebEngineHistoryItem sipExportedTypes_QtWebEngineCore[34]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineHistoryItem;

#define sipType_QWebEngineHistoryModel sipExportedTypes_QtWebEngineCore[35]

#define sipType_QWebEngineHistoryModel_Roles sipExportedTypes_QtWebEngineCore[36]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineHistoryModel;

#define sipType_QWebEngineHistory sipExportedTypes_QtWebEngineCore[33]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineHistory;

#define sipType_QWebEngineHttpRequest sipExportedTypes_QtWebEngineCore[37]

#define sipType_QWebEngineHttpRequest_Method sipExportedTypes_QtWebEngineCore[38]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineHttpRequest;

#define sipType_QWebEngineLoadingInfo sipExportedTypes_QtWebEngineCore[39]

#define sipType_QWebEngineLoadingInfo_ErrorDomain sipExportedTypes_QtWebEngineCore[40]

#define sipType_QWebEngineLoadingInfo_LoadStatus sipExportedTypes_QtWebEngineCore[41]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineLoadingInfo;

#define sipType_QWebEngineNavigationRequest sipExportedTypes_QtWebEngineCore[42]

#define sipType_QWebEngineNavigationRequest_NavigationType sipExportedTypes_QtWebEngineCore[43]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineNavigationRequest;

#define sipType_QWebEngineNewWindowRequest sipExportedTypes_QtWebEngineCore[44]

#define sipType_QWebEngineNewWindowRequest_DestinationType sipExportedTypes_QtWebEngineCore[45]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineNewWindowRequest;

#define sipType_QWebEngineNotification sipExportedTypes_QtWebEngineCore[46]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineNotification;

#define sipType_QWebEnginePage sipExportedTypes_QtWebEngineCore[47]

#define sipType_QWebEnginePage_LifecycleState sipExportedTypes_QtWebEngineCore[52]

#define sipType_QWebEnginePage_RenderProcessTerminationStatus sipExportedTypes_QtWebEngineCore[55]

#define sipType_QWebEnginePage_NavigationType sipExportedTypes_QtWebEngineCore[53]

#define sipType_QWebEnginePage_JavaScriptConsoleMessageLevel sipExportedTypes_QtWebEngineCore[51]

#define sipType_QWebEnginePage_FileSelectionMode sipExportedTypes_QtWebEngineCore[49]

#define sipType_QWebEnginePage_Feature sipExportedTypes_QtWebEngineCore[48]

#define sipType_QWebEnginePage_PermissionPolicy sipExportedTypes_QtWebEngineCore[54]

#define sipType_QWebEnginePage_WebWindowType sipExportedTypes_QtWebEngineCore[57]

#define sipType_QWebEnginePage_FindFlag sipExportedTypes_QtWebEngineCore[50]

#define sipType_QWebEnginePage_WebAction sipExportedTypes_QtWebEngineCore[56]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEnginePage;

#define sipType_QWebEngineProfile sipExportedTypes_QtWebEngineCore[58]

#define sipType_QWebEngineProfile_PersistentCookiesPolicy sipExportedTypes_QtWebEngineCore[60]

#define sipType_QWebEngineProfile_HttpCacheType sipExportedTypes_QtWebEngineCore[59]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineProfile;

#define sipType_QWebEngineQuotaRequest sipExportedTypes_QtWebEngineCore[61]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineQuotaRequest;

#define sipType_QWebEngineRegisterProtocolHandlerRequest sipExportedTypes_QtWebEngineCore[62]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineRegisterProtocolHandlerRequest;

#define sipType_QWebEngineScript sipExportedTypes_QtWebEngineCore[63]

#define sipType_QWebEngineScript_ScriptWorldId sipExportedTypes_QtWebEngineCore[65]

#define sipType_QWebEngineScript_InjectionPoint sipExportedTypes_QtWebEngineCore[64]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineScript;

#define sipType_QWebEngineScriptCollection sipExportedTypes_QtWebEngineCore[66]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineScriptCollection;

#define sipType_QWebEngineSettings sipExportedTypes_QtWebEngineCore[67]

#define sipType_QWebEngineSettings_UnknownUrlSchemePolicy sipExportedTypes_QtWebEngineCore[70]

#define sipType_QWebEngineSettings_FontSize sipExportedTypes_QtWebEngineCore[69]

#define sipType_QWebEngineSettings_WebAttribute sipExportedTypes_QtWebEngineCore[71]

#define sipType_QWebEngineSettings_FontFamily sipExportedTypes_QtWebEngineCore[68]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineSettings;

#define sipType_QWebEngineUrlRequestInfo sipExportedTypes_QtWebEngineCore[72]

#define sipType_QWebEngineUrlRequestInfo_NavigationType sipExportedTypes_QtWebEngineCore[73]

#define sipType_QWebEngineUrlRequestInfo_ResourceType sipExportedTypes_QtWebEngineCore[74]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineUrlRequestInfo;

#define sipType_QWebEngineUrlRequestInterceptor sipExportedTypes_QtWebEngineCore[75]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineUrlRequestInterceptor;

#define sipType_QWebEngineUrlRequestJob sipExportedTypes_QtWebEngineCore[76]

#define sipType_QWebEngineUrlRequestJob_Error sipExportedTypes_QtWebEngineCore[77]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineUrlRequestJob;

#define sipType_QWebEngineUrlScheme sipExportedTypes_QtWebEngineCore[78]

#define sipType_QWebEngineUrlScheme_Flag sipExportedTypes_QtWebEngineCore[79]

#define sipType_QWebEngineUrlScheme_SpecialPort sipExportedTypes_QtWebEngineCore[80]

#define sipType_QWebEngineUrlScheme_Syntax sipExportedTypes_QtWebEngineCore[81]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineUrlScheme;

#define sipType_QWebEngineUrlSchemeHandler sipExportedTypes_QtWebEngineCore[82]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineUrlSchemeHandler;

#define sipType_QMap_0100QByteArray_0100QByteArray sipExportedTypes_QtWebEngineCore[8]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QMap_0100QByteArray_0100QByteArray;

#define sipType_QHash_0100QByteArray_0100QByteArray sipExportedTypes_QtWebEngineCore[5]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QHash_0100QByteArray_0100QByteArray;

#define sipType_QList_0100QWebEngineScript sipExportedTypes_QtWebEngineCore[7]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QList_0100QWebEngineScript;

#define sipType_QMultiMap_0100QByteArray_0100QByteArray sipExportedTypes_QtWebEngineCore[10]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QMultiMap_0100QByteArray_0100QByteArray;

#define sipType_QMap_0100QString_0100QString sipExportedTypes_QtWebEngineCore[9]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QMap_0100QString_0100QString;

#define sipType_QList_0100QWebEngineHistoryItem sipExportedTypes_QtWebEngineCore[6]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QList_0100QWebEngineHistoryItem;

#define sipType_QFlags_0100QWebEngineUrlScheme_Flag sipExportedTypes_QtWebEngineCore[4]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QFlags_0100QWebEngineUrlScheme_Flag;

#define sipType_QFlags_0100QWebEnginePage_FindFlag sipExportedTypes_QtWebEngineCore[3]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QFlags_0100QWebEnginePage_FindFlag;

#define sipType_QFlags_0100QWebEngineFileSystemAccessRequest_AccessFlag sipExportedTypes_QtWebEngineCore[2]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QFlags_0100QWebEngineFileSystemAccessRequest_AccessFlag;

#define sipType_QFlags_0100QWebEngineContextMenuRequest_MediaFlag sipExportedTypes_QtWebEngineCore[1]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QFlags_0100QWebEngineContextMenuRequest_MediaFlag;

#define sipType_QFlags_0100QWebEngineContextMenuRequest_EditFlag sipExportedTypes_QtWebEngineCore[0]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QFlags_0100QWebEngineContextMenuRequest_EditFlag;

/* The SIP API, this module's API and the APIs of any imported modules. */
extern const sipAPIDef *sipAPI_QtWebEngineCore;
extern sipExportedModuleDef sipModuleAPI_QtWebEngineCore;
extern sipTypeDef *sipExportedTypes_QtWebEngineCore[];

#define sipType_Qt_DropAction sipImportedTypes_QtWebEngineCore_QtCore[31].it_td

#define sipType_Qt_LayoutDirection sipImportedTypes_QtWebEngineCore_QtCore[32].it_td

#define sipType_Qt_SortOrder sipImportedTypes_QtWebEngineCore_QtCore[34].it_td

#define sipType_Qt_Orientation sipImportedTypes_QtWebEngineCore_QtCore[33].it_td

#define sipType_QObject sipImportedTypes_QtWebEngineCore_QtCore[20].it_td

#define sipType_QModelIndex sipImportedTypes_QtWebEngineCore_QtCore[18].it_td

#define sipType_QAbstractItemModel sipImportedTypes_QtWebEngineCore_QtCore[0].it_td

#define sipType_QAbstractListModel sipImportedTypes_QtWebEngineCore_QtCore[1].it_td

#define sipType_QModelRoleDataSpan sipImportedTypes_QtWebEngineCore_QtCore[19].it_td

#define sipType_QIODevice sipImportedTypes_QtWebEngineCore_QtCore[11].it_td

#define sipType_QByteArray sipImportedTypes_QtWebEngineCore_QtCore[2].it_td

#define sipType_QEvent sipImportedTypes_QtWebEngineCore_QtCore[6].it_td

#define sipType_QTimerEvent sipImportedTypes_QtWebEngineCore_QtCore[28].it_td

#define sipType_QChildEvent sipImportedTypes_QtWebEngineCore_QtCore[3].it_td

#define sipType_QDataStream sipImportedTypes_QtWebEngineCore_QtCore[4].it_td

#define sipType_QDateTime sipImportedTypes_QtWebEngineCore_QtCore[5].it_td

#define sipType_QMetaMethod sipImportedTypes_QtWebEngineCore_QtCore[16].it_td

#define sipType_QMimeData sipImportedTypes_QtWebEngineCore_QtCore[17].it_td

#define sipType_QPoint sipImportedTypes_QtWebEngineCore_QtCore[21].it_td

#define sipType_QPointF sipImportedTypes_QtWebEngineCore_QtCore[22].it_td

#define sipType_QRect sipImportedTypes_QtWebEngineCore_QtCore[23].it_td

#define sipType_QSize sipImportedTypes_QtWebEngineCore_QtCore[24].it_td

#define sipType_QSizeF sipImportedTypes_QtWebEngineCore_QtCore[25].it_td

#define sipType_QUrl sipImportedTypes_QtWebEngineCore_QtCore[29].it_td

#define sipType_QVariant sipImportedTypes_QtWebEngineCore_QtCore[30].it_td

#define sipType_QList_0100QUrl sipImportedTypes_QtWebEngineCore_QtCore[14].it_td

#define sipType_QHash_1800_0100QByteArray sipImportedTypes_QtWebEngineCore_QtCore[10].it_td

#define sipType_QMap_1800_0100QVariant sipImportedTypes_QtWebEngineCore_QtCore[15].it_td

#define sipType_QList_0100QByteArray sipImportedTypes_QtWebEngineCore_QtCore[12].it_td

#define sipType_QFlags_0100Qt_MatchFlag sipImportedTypes_QtWebEngineCore_QtCore[9].it_td

#define sipType_QFlags_0100Qt_ItemFlag sipImportedTypes_QtWebEngineCore_QtCore[8].it_td

#define sipType_QFlags_0100Qt_DropAction sipImportedTypes_QtWebEngineCore_QtCore[7].it_td

#define sipType_QList_0100QModelIndex sipImportedTypes_QtWebEngineCore_QtCore[13].it_td

#define sipType_QStringList sipImportedTypes_QtWebEngineCore_QtCore[27].it_td

#define sipType_QString sipImportedTypes_QtWebEngineCore_QtCore[26].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngineCore_QtCore[];
extern sipImportedVirtErrorHandlerDef sipImportedVirtErrorHandlers_QtWebEngineCore_QtCore[];

#define sipType_QAction sipImportedTypes_QtWebEngineCore_QtGui[0].it_td

#define sipType_QColor sipImportedTypes_QtWebEngineCore_QtGui[1].it_td

#define sipType_QIcon sipImportedTypes_QtWebEngineCore_QtGui[2].it_td

#define sipType_QImage sipImportedTypes_QtWebEngineCore_QtGui[3].it_td

#define sipType_QPageLayout sipImportedTypes_QtWebEngineCore_QtGui[4].it_td

#define sipType_QPageRanges sipImportedTypes_QtWebEngineCore_QtGui[5].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngineCore_QtGui[];

#define sipType_QAuthenticator sipImportedTypes_QtWebEngineCore_QtNetwork[0].it_td

#define sipType_QNetworkCookie sipImportedTypes_QtWebEngineCore_QtNetwork[2].it_td

#define sipType_QSslCertificate sipImportedTypes_QtWebEngineCore_QtNetwork[3].it_td

#define sipType_QSslKey sipImportedTypes_QtWebEngineCore_QtNetwork[4].it_td

#define sipType_QList_0100QSslCertificate sipImportedTypes_QtWebEngineCore_QtNetwork[1].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngineCore_QtNetwork[];

#define sipType_QWebChannel sipImportedTypes_QtWebEngineCore_QtWebChannel[0].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngineCore_QtWebChannel[];

typedef const QMetaObject *(*sip_qt_metaobject_func)(sipSimpleWrapper *, sipTypeDef *);
extern sip_qt_metaobject_func sip_QtWebEngineCore_qt_metaobject;

typedef int (*sip_qt_metacall_func)(sipSimpleWrapper *, sipTypeDef *, QMetaObject::Call, int, void **);
extern sip_qt_metacall_func sip_QtWebEngineCore_qt_metacall;

typedef bool (*sip_qt_metacast_func)(sipSimpleWrapper *, const sipTypeDef *, const char *, void **);
extern sip_qt_metacast_func sip_QtWebEngineCore_qt_metacast;
#line 137 "/builddir/build/BUILD/PyQt6_WebEngine-6.6.0/sip/QtWebEngineCore/qwebenginecookiestore.sip"
// Imports from QtCore.
typedef void (*pyqt6_qtwebenginecore_err_print_t)();
extern pyqt6_qtwebenginecore_err_print_t pyqt6_qtwebenginecore_err_print;
#line 2189 "/builddir/build/BUILD/PyQt6_WebEngine-6.6.0/build/QtWebEngineCore/sipAPIQtWebEngineCore.h"

#endif
